<metadataformat type="EOSCResource">
                <metadatafield categoryref="BasicInformation">
                    <fieldName>Abbreviation</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <defaultValue/>
                    <note>An abbreviation of the Resource Name as assigned by the Provider.</note>
                    <validator>
                        <regularExpression>^(.{1,20})$</regularExpression>
                    </validator>
                </metadatafield>
                <metadatafield categoryref="BasicInformation">
                    <fieldName>Resource Organisation</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <defaultValue/>
                    <note>The name (or abbreviation) of the organisation that manages or delivers the resource, or that coordinates resource delivery in a federated scenario.</note>
                </metadatafield>
                <metadatafield categoryref="BasicInformation">
                    <fieldName>Resource Provider</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue/>
                    <note>The name(s) (or abbreviation(s)) of Provider(s) that manage or deliver the Resource in federated scenarios.</note>
                </metadatafield>
                <metadatafield categoryref="BasicInformation">
                    <fieldName>Webpage</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <defaultValue>www.webpage.org</defaultValue>
                    <note>Webpage with information about the Resource usually hosted and maintained by the Provider.</note>
                </metadatafield>
                <metadatafield categoryref="MarketingInformation">
                    <fieldName>Tagline</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <defaultValue/>
                    <note>Short catch-phrase for marketing and advertising purposes. It will be usually displayed close to the Resource name and should refer to the main value or purpose of the Resource. Max 100 chars.</note>
                    <validator>
                        <regularExpression>^(.{1,100})$</regularExpression>
                    </validator>
                </metadatafield>
                <metadatafield categoryref="MarketingInformation">
                    <fieldName>Logo</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <note>Link to the logo/visual identity of the Resource. The logo will be visible at the Portal.</note>
                </metadatafield>
                <metadatafield categoryref="MarketingInformation">
                    <fieldName>Multimedia</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <note>Link to video, screenshots or slides showing details of the Resource.</note>
                </metadatafield>
                <metadatafield categoryref="MarketingInformation">
                    <fieldName>Multimedia Name</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <note>Short description of the Multimedia content </note>
                    <validator>
                        <regularExpression>^(.{1,100})$</regularExpression>
                    </validator>
                </metadatafield>
                <metadatafield categoryref="MarketingInformation">
                    <fieldName>Use Cases</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <note>Link to use cases supported by this Resource.</note>
                </metadatafield>
                <metadatafield categoryref="MarketingInformation">
                    <fieldName>Use Cases Name</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <note>Short description of the Use Case content.</note>
                    <validator>
                        <regularExpression>^(.{1,100})$</regularExpression>
                    </validator>
                </metadatafield>
                <metadatafield categoryref="ClassificationInformation">
                    <fieldName>Scientific Domain</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue>Other</defaultValue>
                    <note>The branch of science, scientific discipline that is related to the Resource.</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Natural Sciences</vocabularyField>
                        <vocabularyField>Engineering and Technology</vocabularyField>
                        <vocabularyField>Medical and Health Sciences</vocabularyField>
                        <vocabularyField>Agricultural Sciences</vocabularyField>
                        <vocabularyField>Social Sciences</vocabularyField>
                        <vocabularyField>Humanities</vocabularyField>
                        <vocabularyField>Generic</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                    <tagging create="true" separator=" ">onValue</tagging>
                </metadatafield>
                <metadatafield categoryref="ClassificationInformation">
                    <fieldName>Scientific Subdomain</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue>Other.Other</defaultValue>
                    <note>A named group of providers that offer access to the same type of resource or capabilities, within the defined domain.</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Natural Sciences.Mathematics</vocabularyField>
                        <vocabularyField>Natural Sciences.Computer and information sciences</vocabularyField>
                        <vocabularyField>Natural Sciences.Physical sciences</vocabularyField>
                        <vocabularyField>Natural Sciences.Chemical sciences</vocabularyField>
                        <vocabularyField>Natural Sciences.Earth and related environmental sciences</vocabularyField>
                        <vocabularyField>Natural Sciences.Biological sciences</vocabularyField>
                        <vocabularyField>Natural Sciences.Other natural sciences</vocabularyField>
                        <vocabularyField>Engineering and Technology.Civil engineering</vocabularyField>
                        <vocabularyField>Engineering and Technology.Electrical, electronic and information engineering</vocabularyField>
                        <vocabularyField>Engineering and Technology.Mechanical engineering</vocabularyField>
                        <vocabularyField>Engineering and Technology.Chemical engineering</vocabularyField>
                        <vocabularyField>Engineering and Technology.Materials engineering</vocabularyField>
                        <vocabularyField>Engineering and Technology.Medical engineering</vocabularyField>
                        <vocabularyField>Engineering and Technology.Environmental engineering</vocabularyField>
                        <vocabularyField>Engineering and Technology.Environmental biotechnology</vocabularyField>
                        <vocabularyField>Engineering and Technology.Industrial biotechnology</vocabularyField>
                        <vocabularyField>Engineering and Technology.Nano-technology</vocabularyField>
                        <vocabularyField>Engineering and Technology.Other engineering and technology sciences</vocabularyField>
                        <vocabularyField>Medical and Health Sciences.Basic medicine</vocabularyField>
                        <vocabularyField>Medical and Health Sciences.Clinical medicine</vocabularyField>
                        <vocabularyField>Medical and Health Sciences.Health sciences</vocabularyField>
                        <vocabularyField>Medical and Health Sciences.Medical biotechnology</vocabularyField>
                        <vocabularyField>Medical and Health Sciences.Other medical sciences</vocabularyField>
                        <vocabularyField>Agricultural Sciences.Agriculture, forestry, and fisheries</vocabularyField>
                        <vocabularyField>Agricultural Sciences.Animal and dairy sciences</vocabularyField>
                        <vocabularyField>Agricultural Sciences.Veterinary sciences</vocabularyField>
                        <vocabularyField>Agricultural Sciences.Agricultural biotechnology</vocabularyField>
                        <vocabularyField>Agricultural Sciences.Other agricultural sciences</vocabularyField>
                        <vocabularyField>Social Sciences.Psychology</vocabularyField>
                        <vocabularyField>Social Sciences.Economics and business</vocabularyField>
                        <vocabularyField>Social Sciences.Educational sciences</vocabularyField>
                        <vocabularyField>Social Sciences.Sociology</vocabularyField>
                        <vocabularyField>Social Sciences.Law</vocabularyField>
                        <vocabularyField>Social Sciences.Political sciences</vocabularyField>
                        <vocabularyField>Social Sciences.Social and economic geography</vocabularyField>
                        <vocabularyField>Social Sciences.Media and communications</vocabularyField>
                        <vocabularyField>Social Sciences.Other social sciences</vocabularyField>
                        <vocabularyField>Humanities.History and archaeology</vocabularyField>
                        <vocabularyField>Humanities.Languages and literature</vocabularyField>
                        <vocabularyField>Humanities.Philosophy, ethics and religion</vocabularyField>
                        <vocabularyField>Humanities.Arts</vocabularyField>
                        <vocabularyField>Humanities.Other humanities</vocabularyField>
                        <vocabularyField>Generic.Generic</vocabularyField>
                        <vocabularyField>Other.Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="ClassificationInformation">
                    <fieldName>Category</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue/>
                    <note>A named group of Resources that offer access to the same type of Resource or capabilities.</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Instrument and Equipment</vocabularyField>
                        <vocabularyField>Material Storage</vocabularyField>
                        <vocabularyField>Network</vocabularyField>
                        <vocabularyField>Compute</vocabularyField>
                        <vocabularyField>Data Storage</vocabularyField>
                        <vocabularyField>Data</vocabularyField>
                        <vocabularyField>Scholarly Communication</vocabularyField>
                        <vocabularyField>Software</vocabularyField>
                        <vocabularyField>Application</vocabularyField>
                        <vocabularyField>Development Resource</vocabularyField>
                        <vocabularyField>Samples</vocabularyField>
                        <vocabularyField>Data Management</vocabularyField>
                        <vocabularyField>Data Analysis</vocabularyField>
                        <vocabularyField>Measurement and Materials Analysis</vocabularyField>
                        <vocabularyField>Security and Identity</vocabularyField>
                        <vocabularyField>Operations and Infrastructure Management Services</vocabularyField>
                        <vocabularyField>Education and Training</vocabularyField>
                        <vocabularyField>Consultancy and Support</vocabularyField>
                        <vocabularyField>Aggregators and Integrators</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                    <tagging create="true" separator=" ">onValue</tagging>
                </metadatafield>
                <metadatafield categoryref="ClassificationInformation">
                    <fieldName>Subcategory</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue/>
                    <note>A named group of Resources that offer access to the same type of Resource or capabilities, within the defined Resource category</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Instrument and Equipment.Spectrometer</vocabularyField>
                        <vocabularyField>Instrument and Equipment.Radiation</vocabularyField>
                        <vocabularyField>Instrument and Equipment.Microscopy</vocabularyField>
                        <vocabularyField>Instrument and Equipment.Laser</vocabularyField>
                        <vocabularyField>Instrument and Equipment.Geophysical</vocabularyField>
                        <vocabularyField>Instrument and Equipment.Chromatographer</vocabularyField>
                        <vocabularyField>Instrument and Equipment.Cytometer</vocabularyField>
                        <vocabularyField>Instrument and Equipment.Spectrophotometer</vocabularyField>
                        <vocabularyField>Instrument and Equipment.Digitisation equipment</vocabularyField>
                        <vocabularyField>Instrument and Equipment.Monument maintenance equipment</vocabularyField>
                        <vocabularyField>Instrument and Equipment.Other</vocabularyField>
                        <vocabularyField>Material Storage.Warehousing</vocabularyField>
                        <vocabularyField>Material Storage.Fulfilment</vocabularyField>
                        <vocabularyField>Material Storage.Assembly</vocabularyField>
                        <vocabularyField>Material Storage.Sorting</vocabularyField>
                        <vocabularyField>Material Storage.Re-working</vocabularyField>
                        <vocabularyField>Material Storage.Packaging</vocabularyField>
                        <vocabularyField>Material Storage.Quality inspecting</vocabularyField>
                        <vocabularyField>Material Storage.Archiving</vocabularyField>
                        <vocabularyField>Material Storage.Disposal</vocabularyField>
                        <vocabularyField>Material Storage.Repository</vocabularyField>
                        <vocabularyField>Material Storage.Preservation</vocabularyField>
                        <vocabularyField>Material Storage.Other</vocabularyField>
                        <vocabularyField>Network.Direct Connect</vocabularyField>
                        <vocabularyField>Network.Virtual Network</vocabularyField>
                        <vocabularyField>Network.Load Balancer</vocabularyField>
                        <vocabularyField>Network.VPN Gateway</vocabularyField>
                        <vocabularyField>Network.Exchange</vocabularyField>
                        <vocabularyField>Network.Content Delivery Network</vocabularyField>
                        <vocabularyField>Network.Traffic Manager</vocabularyField>
                        <vocabularyField>Network.Other</vocabularyField>
                        <vocabularyField>Compute.Virtual Machine Management</vocabularyField>
                        <vocabularyField>Compute.Container Management</vocabularyField>
                        <vocabularyField>Compute.Job Execution</vocabularyField>
                        <vocabularyField>Compute.Workload Management</vocabularyField>
                        <vocabularyField>Compute.Orchestration</vocabularyField>
                        <vocabularyField>Compute.Serverless Applications Repository</vocabularyField>
                        <vocabularyField>Compute.Other</vocabularyField>
                        <vocabularyField>Data Storage.Data</vocabularyField>
                        <vocabularyField>Data Storage.File</vocabularyField>
                        <vocabularyField>Data Storage.Queue</vocabularyField>
                        <vocabularyField>Data Storage.Disk</vocabularyField>
                        <vocabularyField>Data Storage.Online</vocabularyField>
                        <vocabularyField>Data Storage.Archive</vocabularyField>
                        <vocabularyField>Data Storage.Backup</vocabularyField>
                        <vocabularyField>Data Storage.Synchronised</vocabularyField>
                        <vocabularyField>Data Storage.Replicated</vocabularyField>
                        <vocabularyField>Data Storage.Recovery</vocabularyField>
                        <vocabularyField>Data Storage.Digital preservation</vocabularyField>
                        <vocabularyField>Data Storage.Other</vocabularyField>
                        <vocabularyField>Data.Government and agency data</vocabularyField>
                        <vocabularyField>Data.Statistical data</vocabularyField>
                        <vocabularyField>Data.Scientific/Research data</vocabularyField>
                        <vocabularyField>Data.Online service data</vocabularyField>
                        <vocabularyField>Data.Clinical trial data</vocabularyField>
                        <vocabularyField>Data.Epidemiological data</vocabularyField>
                        <vocabularyField>Data.Data archives</vocabularyField>
                        <vocabularyField>Data.Other</vocabularyField>
                        <vocabularyField>Scholarly Communication.Preparation</vocabularyField>
                        <vocabularyField>Scholarly Communication.Discovery</vocabularyField>
                        <vocabularyField>Scholarly Communication.Analysis</vocabularyField>
                        <vocabularyField>Scholarly Communication.Writing</vocabularyField>
                        <vocabularyField>Scholarly Communication.Publication</vocabularyField>
                        <vocabularyField>Scholarly Communication.Outreach</vocabularyField>
                        <vocabularyField>Scholarly Communication.Assessment</vocabularyField>
                        <vocabularyField>Scholarly Communication.Other</vocabularyField>
                        <vocabularyField>Software.Software Repository</vocabularyField>
                        <vocabularyField>Software.Platform</vocabularyField>
                        <vocabularyField>Software.Software Package</vocabularyField>
                        <vocabularyField>Software.Libraries</vocabularyField>
                        <vocabularyField>Software.Other</vocabularyField>
                        <vocabularyField>Application.Communication</vocabularyField>
                        <vocabularyField>Application.Collaboration</vocabularyField>
                        <vocabularyField>Application.Productivity</vocabularyField>
                        <vocabularyField>Application.Business</vocabularyField>
                        <vocabularyField>Application.Education</vocabularyField>
                        <vocabularyField>Application.Social/Networking</vocabularyField>
                        <vocabularyField>Application.Utilities</vocabularyField>
                        <vocabularyField>Application.Applications Repository</vocabularyField>
                        <vocabularyField>Application.Other</vocabularyField>
                        <vocabularyField>Development Resource.Developer Tools</vocabularyField>
                        <vocabularyField>Development Resource.Software Development Kits</vocabularyField>
                        <vocabularyField>Development Resource.Software Libraries</vocabularyField>
                        <vocabularyField>Development Resource.APIs Repository/Gateway</vocabularyField>
                        <vocabularyField>Development Resource.Other</vocabularyField>
                        <vocabularyField>Samples.Biological samples</vocabularyField>
                        <vocabularyField>Samples.Chemical compounds library</vocabularyField>
                        <vocabularyField>Samples.Preparation</vocabularyField>
                        <vocabularyField>Samples.Characterisation</vocabularyField>
                        <vocabularyField>Samples.Other</vocabularyField>
                        <vocabularyField>Data Management.Mining</vocabularyField>
                        <vocabularyField>Data Management.Access</vocabularyField>
                        <vocabularyField>Data Management.Transfer</vocabularyField>
                        <vocabularyField>Data Management.Registration</vocabularyField>
                        <vocabularyField>Data Management.Persistent Identifier</vocabularyField>
                        <vocabularyField>Data Management.Interlinking</vocabularyField>
                        <vocabularyField>Data Management.Publishing</vocabularyField>
                        <vocabularyField>Data Management.Discovery</vocabularyField>
                        <vocabularyField>Data Management.Anonymisation</vocabularyField>
                        <vocabularyField>Data Management.Preservation</vocabularyField>
                        <vocabularyField>Data Management.Brokering</vocabularyField>
                        <vocabularyField>Data Management.Annotation</vocabularyField>
                        <vocabularyField>Data Management.Validation</vocabularyField>
                        <vocabularyField>Data Management.Maintenance</vocabularyField>
                        <vocabularyField>Data Management.Embargo</vocabularyField>
                        <vocabularyField>Data Management.Digitisation</vocabularyField>
                        <vocabularyField>Data Management.Other</vocabularyField>
                        <vocabularyField>Data Analysis.Machine Learning</vocabularyField>
                        <vocabularyField>Data Analysis.Artificial Intelligence</vocabularyField>
                        <vocabularyField>Data Analysis.Forecast</vocabularyField>
                        <vocabularyField>Data Analysis.Visualization</vocabularyField>
                        <vocabularyField>Data Analysis.Data extrapolation</vocabularyField>
                        <vocabularyField>Data Analysis.Image/data analysis</vocabularyField>
                        <vocabularyField>Data Analysis.Workflows</vocabularyField>
                        <vocabularyField>Data Analysis.2D/3D Digitisation</vocabularyField>
                        <vocabularyField>Data Analysis.Other</vocabularyField>
                        <vocabularyField>Measurement and Materials Analysis.Analysis</vocabularyField>
                        <vocabularyField>Measurement and Materials Analysis.Maintenance and Modification</vocabularyField>
                        <vocabularyField>Measurement and Materials Analysis.Production</vocabularyField>
                        <vocabularyField>Measurement and Materials Analysis.Testing and Validation</vocabularyField>
                        <vocabularyField>Measurement and Materials Analysis.Characterisation</vocabularyField>
                        <vocabularyField>Measurement and Materials Analysis.Validation</vocabularyField>
                        <vocabularyField>Measurement and Materials Analysis.Workflows</vocabularyField>
                        <vocabularyField>Measurement and Materials Analysis.Other</vocabularyField>
                        <vocabularyField>Security and Identity.User authentication</vocabularyField>
                        <vocabularyField>Security and Identity.Identity and access management</vocabularyField>
                        <vocabularyField>Security and Identity.Threat protection</vocabularyField>
                        <vocabularyField>Security and Identity.Coordination</vocabularyField>
                        <vocabularyField>Security and Identity.Tools</vocabularyField>
                        <vocabularyField>Security and Identity.Certification authority</vocabularyField>
                        <vocabularyField>Security and Identity.Single Sign-On</vocabularyField>
                        <vocabularyField>Security and Identity.Firewall</vocabularyField>
                        <vocabularyField>Security and Identity.Group Management</vocabularyField>
                        <vocabularyField>Security and Identity.Other</vocabularyField>
                        <vocabularyField>Operations and Infrastructure Management Services.Accounting</vocabularyField>
                        <vocabularyField>Operations and Infrastructure Management Services.Helpdesk</vocabularyField>
                        <vocabularyField>Operations and Infrastructure Management Services.Monitoring</vocabularyField>
                        <vocabularyField>Operations and Infrastructure Management Services.Analysis</vocabularyField>
                        <vocabularyField>Operations and Infrastructure Management Services.Configuration</vocabularyField>
                        <vocabularyField>Operations and Infrastructure Management Services.Utilities</vocabularyField>
                        <vocabularyField>Operations and Infrastructure Management Services.Coordination</vocabularyField>
                        <vocabularyField>Operations and Infrastructure Management Services.Billing</vocabularyField>
                        <vocabularyField>Operations and Infrastructure Management Services.Order Management</vocabularyField>
                        <vocabularyField>Operations and Infrastructure Management Services.Transportation</vocabularyField>
                        <vocabularyField>Operations and Infrastructure Management Services.Other</vocabularyField>
                        <vocabularyField>Education and Training.Online Courses</vocabularyField>
                        <vocabularyField>Education and Training.Open Registration Courses</vocabularyField>
                        <vocabularyField>Education and Training.In-house Courses</vocabularyField>
                        <vocabularyField>Education and Training.Training Tool</vocabularyField>
                        <vocabularyField>Education and Training.Training Platform</vocabularyField>
                        <vocabularyField>Education and Training.Related Training</vocabularyField>
                        <vocabularyField>Education and Training.Required Training</vocabularyField>
                        <vocabularyField>Education and Training.Other</vocabularyField>
                        <vocabularyField>Consultancy and Support.Consulting</vocabularyField>
                        <vocabularyField>Consultancy and Support.Audit and Assessment</vocabularyField>
                        <vocabularyField>Consultancy and Support.Application Porting</vocabularyField>
                        <vocabularyField>Consultancy and Support.Application Scaling</vocabularyField>
                        <vocabularyField>Consultancy and Support.Application Optimisation</vocabularyField>
                        <vocabularyField>Consultancy and Support.Software Development</vocabularyField>
                        <vocabularyField>Consultancy and Support.Software Improvement</vocabularyField>
                        <vocabularyField>Consultancy and Support.Modeling and Simulation</vocabularyField>
                        <vocabularyField>Consultancy and Support.Prototype Development</vocabularyField>
                        <vocabularyField>Consultancy and Support.Testing</vocabularyField>
                        <vocabularyField>Consultancy and Support.Certification</vocabularyField>
                        <vocabularyField>Consultancy and Support.Calibration</vocabularyField>
                        <vocabularyField>Consultancy and Support.Benchmarking</vocabularyField>
                        <vocabularyField>Consultancy and Support.Technology Transfer</vocabularyField>
                        <vocabularyField>Consultancy and Support.Methodology Development</vocabularyField>
                        <vocabularyField>Consultancy and Support.Other</vocabularyField>
                        <vocabularyField>Aggregators and Integrators.Services</vocabularyField>
                        <vocabularyField>Aggregators and Integrators.Data</vocabularyField>
                        <vocabularyField>Aggregators and Integrators.Applications</vocabularyField>
                        <vocabularyField>Aggregators and Integrators.Software</vocabularyField>
                        <vocabularyField>Aggregators and Integrators.Other</vocabularyField>
                        <vocabularyField>Other.Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="ClassificationInformation">
                    <fieldName>Target User</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue/>
                    <note>Type of users/customers that commissions a Provider to deliver a Resource.               * Researchers* Someone who conducts scientific research, i.e., an organized and systematic investigation by using scientific methods.               * Research groups* A research group is a group of researchers working together on a particular issue or topic. Research groups may be composed of researchers all from the same subject/discipline or from different subjects/disciplines.              * Research communities * Research communities provide an infrastructure through which scientists of discipline- specific scientific areas are able to advance their research goals, reaching out to other researchers.              * Research projects * A privately or publicly funded project on a research topic.              * Research networks * Research networks aim to stimulate interaction between researchers and promote information exchange.              * Research managers * Someone in an organization whose job is to manage a research initiative aiming to the development of new scientific results, products or ideas.              * Research organisations * A public or private legal entity (e.g. academia, business, industry, public services, etc.) representing the User.              * Students * A person who is studying at a university or other place of higher education.              * Innovators * The group or individual which is the first to try new ideas, processes, goods and services. Innovators are followed by early adopters, early majority, late majority, and laggards, in that order.              * Businesses * An organization or economic system where goods and services are exchanged for one another or for money. Businesses can be privately owned, not-for-profit or state-owned.              * Providers * A Provider is an organisation that provides different kind of solutions and/or services or other Resources to end users and other organizations. This broad term incorporates all businesses and organisations that provide products and solutions that are offered for free, on-demand, pay per use or a hybrid delivery model.              * Funders * Individual or organization financing a part or all of a project's cost as a grant, investment, or loan.              * Policy Makers * Individuals (usually members of the board of directors) who have the authority to set the policy framework of an organization.              * Research Infrastructure Managers * A RI Manager is a type of Project Coordinator who specializes in research infrastructures. They are responsible for things like managing researchers, making sure costs are on budget and serving as a liaison between reserach staff and project stakeholders.              * Provider Managers * A Provider Manager is an individual within an organisation that is responsible for the quality of the Resources provided and monitors the delivery of the Resource.              * Resource Managers * Resource Managers are typically responsible for managing Service level agreements with Managers customers and external Providers.  </note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Researchers</vocabularyField>
                        <vocabularyField>Research groups</vocabularyField>
                        <vocabularyField>Research communities</vocabularyField>
                        <vocabularyField>Research projects</vocabularyField>
                        <vocabularyField>Research networks</vocabularyField>
                        <vocabularyField>Research managers</vocabularyField>
                        <vocabularyField>Research organisations</vocabularyField>
                        <vocabularyField>Students</vocabularyField>
                        <vocabularyField>Innovators</vocabularyField>
                        <vocabularyField>Businesses</vocabularyField>
                        <vocabularyField>Providers</vocabularyField>
                        <vocabularyField>Funders</vocabularyField>
                        <vocabularyField>Policy Makers</vocabularyField>
                        <vocabularyField>Research Infrastructure Managers</vocabularyField>
                        <vocabularyField>Provider Managers</vocabularyField>
                        <vocabularyField>Resource Managers</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                    <tagging create="true" separator=" ">onValue</tagging>
                    <grouping create="true">onValue</grouping>
                </metadatafield>
                <metadatafield categoryref="ClassificationInformation">
                    <fieldName>Access Type</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue>Other</defaultValue>
                    <note>The way a user can access the Resource.            * Physical * Resources require a physical presence of the user. The user can only access the RI if he is physically present in the specific location that the RI is offered.           * Remote * Resources are delivered remotely with the use of a physical infrastructure. The user is able to remotely work with the physical RI without the need of physical presence.           * Virtual * The Resource is delivered through a virtual infrastructure that the use may access virtually New New through the web or an intranet.           * Mail-in Other * Samples are sent in to for e.g. analysis and the results are returned to the user without the user actually accessing the RI                </note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Physical</vocabularyField>
                        <vocabularyField>Remote</vocabularyField>
                        <vocabularyField>Virtual</vocabularyField>
                        <vocabularyField>Mail-in</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                    <tagging create="true" separator=" ">onFieldName_onValue</tagging>
                </metadatafield>
                <metadatafield categoryref="ClassificationInformation">
                    <fieldName>Access Mode</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue>Other</defaultValue>
                    <note>Eligibility/criteria for granting access to users (excellence-based, free-conditionally, free etc.)           * Free * Users can freely access the Resource provided, registration may be needed.             * Free conditionally * Users are granted access based on defined policies; such policies usually apply to Resources being offered with “sponsored use” to meet some national or EU level objective; for instance, a country may offer Resources with “sponsored use” to support national researchers involved in international collaborations.            * Peer-reviewed * Users are selected based on scientific excellence evaluation, originality, quality and technical and ethical feasibility of an application evaluated through peer review conducted by internal or external experts of the activity to be supported by the Resource.           * Paid * Users need to pay a fee to access the Resource        </note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Free</vocabularyField>
                        <vocabularyField>Free conditionally</vocabularyField>
                        <vocabularyField>Peer reviewed</vocabularyField>
                        <vocabularyField>Paid</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                    <tagging create="true" separator=" ">onFieldName_onValue</tagging>
                </metadatafield>
                <metadatafield categoryref="AvailabilityInformation">
                    <fieldName>Geographical Availability</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue/>
                    <note>Locations where the Resource is offered.</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Worldwide (WW)</vocabularyField>
                        <vocabularyField>Europe (EO)</vocabularyField>
                        <vocabularyField>European Union (EU)</vocabularyField>
                        <vocabularyField>Euro Zone (EZ)</vocabularyField>
                        <vocabularyField>Schengen Area (AH)</vocabularyField>
                        <vocabularyField>Afghanistan (AF)</vocabularyField>
                        <vocabularyField>Åland Islands (AX)</vocabularyField>
                        <vocabularyField>Albania (AL)</vocabularyField>
                        <vocabularyField>Algeria (DZ)</vocabularyField>
                        <vocabularyField>American Samoa (AS)</vocabularyField>
                        <vocabularyField>Andorra (AD)</vocabularyField>
                        <vocabularyField>Angola (AO)</vocabularyField>
                        <vocabularyField>Anguilla (AI)</vocabularyField>
                        <vocabularyField>Antarctica (AQ)</vocabularyField>
                        <vocabularyField>Antigua and Barbuda (AG)</vocabularyField>
                        <vocabularyField>Argentina (AR)</vocabularyField>
                        <vocabularyField>Armenia (AM)</vocabularyField>
                        <vocabularyField>Aruba (AW)</vocabularyField>
                        <vocabularyField>Australia (AU)</vocabularyField>
                        <vocabularyField>Austria (AT)</vocabularyField>
                        <vocabularyField>Azerbaijan (AZ)</vocabularyField>
                        <vocabularyField>Bahamas (BS)</vocabularyField>
                        <vocabularyField>Bahrain (BH)</vocabularyField>
                        <vocabularyField>Bangladesh (BD)</vocabularyField>
                        <vocabularyField>Barbados (BB)</vocabularyField>
                        <vocabularyField>Belarus (BY)</vocabularyField>
                        <vocabularyField>Belgium (BE)</vocabularyField>
                        <vocabularyField>Belize (BZ)</vocabularyField>
                        <vocabularyField>Benin (BJ)</vocabularyField>
                        <vocabularyField>Bermuda (BM)</vocabularyField>
                        <vocabularyField>Bhutan (BT)</vocabularyField>
                        <vocabularyField>Bolivia (BO)</vocabularyField>
                        <vocabularyField>Bonaire, Sint Eustatius and Saba (BQ)</vocabularyField>
                        <vocabularyField>Bosnia and Herzegovina (BA)</vocabularyField>
                        <vocabularyField>Botswana (BW)</vocabularyField>
                        <vocabularyField>Bouvet Island (BV)</vocabularyField>
                        <vocabularyField>Brazil (BR)</vocabularyField>
                        <vocabularyField>British Indian Ocean Territory (IO)</vocabularyField>
                        <vocabularyField>Brunei Darussalam (BN)</vocabularyField>
                        <vocabularyField>Bulgaria (BG)</vocabularyField>
                        <vocabularyField>Burkina Faso (BF)</vocabularyField>
                        <vocabularyField>Burundi (BI)</vocabularyField>
                        <vocabularyField>Cabo Verde (CV)</vocabularyField>
                        <vocabularyField>Cambodia (KH)</vocabularyField>
                        <vocabularyField>Cameroon (CM)</vocabularyField>
                        <vocabularyField>Canada (CA)</vocabularyField>
                        <vocabularyField>Cayman Islands (KY)</vocabularyField>
                        <vocabularyField>Central African Republic (CF)</vocabularyField>
                        <vocabularyField>Chad (TD)</vocabularyField>
                        <vocabularyField>Chile (CL)</vocabularyField>
                        <vocabularyField>China (CN)</vocabularyField>
                        <vocabularyField>Christmas Island (CX)</vocabularyField>
                        <vocabularyField>Cocos (Keeling) Islands (CC)</vocabularyField>
                        <vocabularyField>Colombia (CO)</vocabularyField>
                        <vocabularyField>Comoros (KM)</vocabularyField>
                        <vocabularyField>Congo (Democratic Republic) (CD)</vocabularyField>
                        <vocabularyField>Congo (CG)</vocabularyField>
                        <vocabularyField>Cook Islands (CK)</vocabularyField>
                        <vocabularyField>Costa Rica (CR)</vocabularyField>
                        <vocabularyField>Côte d’Ivoire (CI)</vocabularyField>
                        <vocabularyField>Croatia (HR)</vocabularyField>
                        <vocabularyField>Cuba (CU)</vocabularyField>
                        <vocabularyField>Curaçao (CW)</vocabularyField>
                        <vocabularyField>Cyprus (CY)</vocabularyField>
                        <vocabularyField>Czechia (CZ)</vocabularyField>
                        <vocabularyField>Denmark (DK)</vocabularyField>
                        <vocabularyField>Djibouti (DJ)</vocabularyField>
                        <vocabularyField>Dominica (DM)</vocabularyField>
                        <vocabularyField>Dominican Republic (DO)</vocabularyField>
                        <vocabularyField>Ecuador (EC)</vocabularyField>
                        <vocabularyField>Egypt (EG)</vocabularyField>
                        <vocabularyField>El Salvador (SV)</vocabularyField>
                        <vocabularyField>Equatorial Guinea (GQ)</vocabularyField>
                        <vocabularyField>Eritrea (ER)</vocabularyField>
                        <vocabularyField>Estonia (EE)</vocabularyField>
                        <vocabularyField>Eswatini (SZ)</vocabularyField>
                        <vocabularyField>Ethiopia (ET)</vocabularyField>
                        <vocabularyField>Falkland Islands (FK)</vocabularyField>
                        <vocabularyField>Faroe Islands (FO)</vocabularyField>
                        <vocabularyField>Fiji (FJ)</vocabularyField>
                        <vocabularyField>Finland (FI)</vocabularyField>
                        <vocabularyField>France (FR)</vocabularyField>
                        <vocabularyField>French Guiana (GF)</vocabularyField>
                        <vocabularyField>French Polynesia (PF)</vocabularyField>
                        <vocabularyField>French Southern Territories (TF)</vocabularyField>
                        <vocabularyField>Gabon (GA)</vocabularyField>
                        <vocabularyField>Gambia (GM)</vocabularyField>
                        <vocabularyField>Georgia (GE)</vocabularyField>
                        <vocabularyField>Germany (DE)</vocabularyField>
                        <vocabularyField>Ghana (GH)</vocabularyField>
                        <vocabularyField>Gibraltar (GI)</vocabularyField>
                        <vocabularyField>Greece (EL)</vocabularyField>
                        <vocabularyField>Greenland (GL)</vocabularyField>
                        <vocabularyField>Grenada (GD)</vocabularyField>
                        <vocabularyField>Guadeloupe (GP)</vocabularyField>
                        <vocabularyField>Guam (GU)</vocabularyField>
                        <vocabularyField>Guatemala (GT)</vocabularyField>
                        <vocabularyField>Guernsey (GC)</vocabularyField>
                        <vocabularyField>Guinea (GN)</vocabularyField>
                        <vocabularyField>Guinea-Bissau (GW)</vocabularyField>
                        <vocabularyField>Guyana (GY)</vocabularyField>
                        <vocabularyField>Haiti (HT)</vocabularyField>
                        <vocabularyField>Heard Island and McDonald Islands (HM)</vocabularyField>
                        <vocabularyField>Holy See (VA)</vocabularyField>
                        <vocabularyField>Honduras (HN)</vocabularyField>
                        <vocabularyField>Hong Kong HK)</vocabularyField>
                        <vocabularyField>Hungary (HU)</vocabularyField>
                        <vocabularyField>Iceland (IS)</vocabularyField>
                        <vocabularyField>India (IN)</vocabularyField>
                        <vocabularyField>Indonesia (ID)</vocabularyField>
                        <vocabularyField>Iran (IR)</vocabularyField>
                        <vocabularyField>Iraq (IQ)</vocabularyField>
                        <vocabularyField>Ireland (IE)</vocabularyField>
                        <vocabularyField>Isle of Man (IM)</vocabularyField>
                        <vocabularyField>Israel (IL)</vocabularyField>
                        <vocabularyField>Italy (IT)</vocabularyField>
                        <vocabularyField>Jamaica (JM)</vocabularyField>
                        <vocabularyField>Japan (JP)</vocabularyField>
                        <vocabularyField>Jersey (JE)</vocabularyField>
                        <vocabularyField>Jordan (JO)</vocabularyField>
                        <vocabularyField>Kazakhstan (KZ)</vocabularyField>
                        <vocabularyField>Kenya (KE)</vocabularyField>
                        <vocabularyField>Kiribati (KI)</vocabularyField>
                        <vocabularyField>Korea (Democratic People's Republic) (KP)</vocabularyField>
                        <vocabularyField>Korea (Republic) (KR)</vocabularyField>
                        <vocabularyField>Kuwait (KW)</vocabularyField>
                        <vocabularyField>Kyrgyzstan (KG)</vocabularyField>
                        <vocabularyField>Lao People's Democratic Republic (LA)</vocabularyField>
                        <vocabularyField>Latvia (LV)</vocabularyField>
                        <vocabularyField>Lebanon (LB)</vocabularyField>
                        <vocabularyField>Lesotho (LS)</vocabularyField>
                        <vocabularyField>Liberia (LR)</vocabularyField>
                        <vocabularyField>Libya (LY)</vocabularyField>
                        <vocabularyField>Liechtenstein (LI)</vocabularyField>
                        <vocabularyField>Lithuania (LT)</vocabularyField>
                        <vocabularyField>Luxembourg (LU)</vocabularyField>
                        <vocabularyField>Macao (MO)</vocabularyField>
                        <vocabularyField>Madagascar (MG)</vocabularyField>
                        <vocabularyField>Malawi (MW)</vocabularyField>
                        <vocabularyField>Malaysia (MY)</vocabularyField>
                        <vocabularyField>Maldives (MV)</vocabularyField>
                        <vocabularyField>Mali (ML)</vocabularyField>
                        <vocabularyField>Malta (MT)</vocabularyField>
                        <vocabularyField>Marshall Islands (MH)</vocabularyField>
                        <vocabularyField>Martinique (MQ)</vocabularyField>
                        <vocabularyField>Mauritania (MR)</vocabularyField>
                        <vocabularyField>Mauritius (MU)</vocabularyField>
                        <vocabularyField>Mayotte (YT)</vocabularyField>
                        <vocabularyField>Mexico (MX)</vocabularyField>
                        <vocabularyField>Micronesia (FM)</vocabularyField>
                        <vocabularyField>Moldova (MD)</vocabularyField>
                        <vocabularyField>Monaco (MC)</vocabularyField>
                        <vocabularyField>Mongolia (MN)</vocabularyField>
                        <vocabularyField>Montenegro (ME)</vocabularyField>
                        <vocabularyField>Montserrat (MS)</vocabularyField>
                        <vocabularyField>Morocco (MA)</vocabularyField>
                        <vocabularyField>Mozambique (MZ)</vocabularyField>
                        <vocabularyField>Myanmar (MM)</vocabularyField>
                        <vocabularyField>Namibia (NA)</vocabularyField>
                        <vocabularyField>Nauru (NR)</vocabularyField>
                        <vocabularyField>Nepal (NP)</vocabularyField>
                        <vocabularyField>Netherlands (NL)</vocabularyField>
                        <vocabularyField>New Caledonia (NC)</vocabularyField>
                        <vocabularyField>New Zealand (NZ)</vocabularyField>
                        <vocabularyField>Nicaragua (NI)</vocabularyField>
                        <vocabularyField>Niger (NE)</vocabularyField>
                        <vocabularyField>Nigeria (NG)</vocabularyField>
                        <vocabularyField>Niue (NU)</vocabularyField>
                        <vocabularyField>Norfolk Island (NF)</vocabularyField>
                        <vocabularyField>North Macedonia MK)</vocabularyField>
                        <vocabularyField>Northern Mariana Islands (MP)</vocabularyField>
                        <vocabularyField>Norway (NO)</vocabularyField>
                        <vocabularyField>Oman (OM)</vocabularyField>
                        <vocabularyField>Pakistan (PK)</vocabularyField>
                        <vocabularyField>Palau (PW)</vocabularyField>
                        <vocabularyField>Palestine, State of (PS)</vocabularyField>
                        <vocabularyField>Panama (PA)</vocabularyField>
                        <vocabularyField>Papua New Guinea (PG)</vocabularyField>
                        <vocabularyField>Paraguay (PY)</vocabularyField>
                        <vocabularyField>Peru (PE)</vocabularyField>
                        <vocabularyField>Philippines (PH)</vocabularyField>
                        <vocabularyField>Pitcairn (PN)</vocabularyField>
                        <vocabularyField>Poland (PL)</vocabularyField>
                        <vocabularyField>Portugal (PT)</vocabularyField>
                        <vocabularyField>Puerto Rico (PR)</vocabularyField>
                        <vocabularyField>Qatar (QA)</vocabularyField>
                        <vocabularyField>Réunion (RE)</vocabularyField>
                        <vocabularyField>Romania (RO)</vocabularyField>
                        <vocabularyField>Russian Federation (RU)</vocabularyField>
                        <vocabularyField>Rwanda (RW)</vocabularyField>
                        <vocabularyField>Saint Barthélemy (BL)</vocabularyField>
                        <vocabularyField>Saint Helena, Ascension and Tristan da Cunha (SH)</vocabularyField>
                        <vocabularyField>Saint Kitts and Nevis (KN)</vocabularyField>
                        <vocabularyField>Saint Lucia (LC)</vocabularyField>
                        <vocabularyField>Saint Martin (MF)</vocabularyField>
                        <vocabularyField>Saint Pierre and Miquelon (PM)</vocabularyField>
                        <vocabularyField>Saint Vincent and the Grenadines (VC)</vocabularyField>
                        <vocabularyField>Samoa (WS)</vocabularyField>
                        <vocabularyField>San Marino (SM)</vocabularyField>
                        <vocabularyField>São Tomé and Príncipe (ST)</vocabularyField>
                        <vocabularyField>Saudi Arabia (SA)</vocabularyField>
                        <vocabularyField>Senegal (SN)</vocabularyField>
                        <vocabularyField>Serbia (RS)</vocabularyField>
                        <vocabularyField>Seychelles (SC)</vocabularyField>
                        <vocabularyField>Sierra Leone (SL)</vocabularyField>
                        <vocabularyField>Singapore (SG)</vocabularyField>
                        <vocabularyField>Sint Maarten (SX)</vocabularyField>
                        <vocabularyField>Slovakia (SK)</vocabularyField>
                        <vocabularyField>Slovenia (SI)</vocabularyField>
                        <vocabularyField>Solomon Islands (SB)</vocabularyField>
                        <vocabularyField>Somalia (SO)</vocabularyField>
                        <vocabularyField>South Africa (ZA)</vocabularyField>
                        <vocabularyField>South Georgia and the South Sandwich Islands (GS)</vocabularyField>
                        <vocabularyField>South Sudan (SS)</vocabularyField>
                        <vocabularyField>Spain (ES)</vocabularyField>
                        <vocabularyField>Sri Lanka (LK)</vocabularyField>
                        <vocabularyField>Sudan (SD)</vocabularyField>
                        <vocabularyField>Suriname (SR)</vocabularyField>
                        <vocabularyField>Svalbard and Jan Mayen (SJ)</vocabularyField>
                        <vocabularyField>Sweden (SE)</vocabularyField>
                        <vocabularyField>Switzerland (CH)</vocabularyField>
                        <vocabularyField>Syrian Arab Republic (SY)</vocabularyField>
                        <vocabularyField>Taiwan (Province of China) (TW)</vocabularyField>
                        <vocabularyField>Tajikistan (TJ)</vocabularyField>
                        <vocabularyField>Tanzania (TZ)</vocabularyField>
                        <vocabularyField>Thailand (TH)</vocabularyField>
                        <vocabularyField>Timor-Leste (TL)</vocabularyField>
                        <vocabularyField>Togo (TG)</vocabularyField>
                        <vocabularyField>Tokelau (TK)</vocabularyField>
                        <vocabularyField>Tonga (YO)</vocabularyField>
                        <vocabularyField>Trinidad and Tobago (TT)</vocabularyField>
                        <vocabularyField>Tunisia (TN)</vocabularyField>
                        <vocabularyField>Turkey (TR)</vocabularyField>
                        <vocabularyField>Turkmenistan (TM)</vocabularyField>
                        <vocabularyField>Turks and Caicos Islands (TC)</vocabularyField>
                        <vocabularyField>Tuvalu (TV)</vocabularyField>
                        <vocabularyField>Uganda (UG)</vocabularyField>
                        <vocabularyField>Ukraine (UA)</vocabularyField>
                        <vocabularyField>United Arab Emirates (AE)</vocabularyField>
                        <vocabularyField>United Kingdom of Great Britain and Northern Ireland (UK)</vocabularyField>
                        <vocabularyField>United States Minor Outlying Islands (UM)</vocabularyField>
                        <vocabularyField>United States of America (US)</vocabularyField>
                        <vocabularyField>Uruguay (UY)</vocabularyField>
                        <vocabularyField>Uzbekistan (UZ)</vocabularyField>
                        <vocabularyField>Vanuatu (VU)</vocabularyField>
                        <vocabularyField>Venezuela (VE)</vocabularyField>
                        <vocabularyField>Viet Nam (VN)</vocabularyField>
                        <vocabularyField>Virgin Islands (British) (VG)</vocabularyField>
                        <vocabularyField>Virgin Islands (U.S.) (VI)</vocabularyField>
                        <vocabularyField>Wallis and Futuna (WF)</vocabularyField>
                        <vocabularyField>Western Sahara (EH)</vocabularyField>
                        <vocabularyField>Yemen (YE)</vocabularyField>
                        <vocabularyField>Zambia (ZM)</vocabularyField>
                        <vocabularyField>Zimbabwe (ZW)</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="AvailabilityInformation">
                    <fieldName>Language Availability</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue/>
                    <note>Languages of the (user interface of the) Resource.</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Abkhazian (ab)</vocabularyField>
                        <vocabularyField>Afar (aa)</vocabularyField>
                        <vocabularyField>Afrikaans (af)</vocabularyField>
                        <vocabularyField>Akan (ak)</vocabularyField>
                        <vocabularyField>Albanian (sq)</vocabularyField>
                        <vocabularyField>Amharic (am)</vocabularyField>
                        <vocabularyField>Arabic (ar)</vocabularyField>
                        <vocabularyField>Aragonese (an)</vocabularyField>
                        <vocabularyField>Armenian (hy)</vocabularyField>
                        <vocabularyField>Assamese (as)</vocabularyField>
                        <vocabularyField>Avaric (av)</vocabularyField>
                        <vocabularyField>Avestan (ae)</vocabularyField>
                        <vocabularyField>Aymara (ay)</vocabularyField>
                        <vocabularyField>Azerbaijani (az)</vocabularyField>
                        <vocabularyField>Bambara (bm)</vocabularyField>
                        <vocabularyField>Bashkir (ba)</vocabularyField>
                        <vocabularyField>Basque (eu)</vocabularyField>
                        <vocabularyField>Belarusian (be)</vocabularyField>
                        <vocabularyField>Bengali (bn)</vocabularyField>
                        <vocabularyField>Bihari (bh)</vocabularyField>
                        <vocabularyField>Bislama (bi)</vocabularyField>
                        <vocabularyField>Bosnian (bs)</vocabularyField>
                        <vocabularyField>Breton (br)</vocabularyField>
                        <vocabularyField>Bulgarian (bg)</vocabularyField>
                        <vocabularyField>Burmese (my)</vocabularyField>
                        <vocabularyField>Catalan (ca)</vocabularyField>
                        <vocabularyField>Chamorro (ch)</vocabularyField>
                        <vocabularyField>Chechen (ce)</vocabularyField>
                        <vocabularyField>Chichewa (ny)</vocabularyField>
                        <vocabularyField>Chinese (zh)</vocabularyField>
                        <vocabularyField>Chuvash (cv)</vocabularyField>
                        <vocabularyField>Cornish (kw)</vocabularyField>
                        <vocabularyField>Corsican (co)</vocabularyField>
                        <vocabularyField>Cree (cr)</vocabularyField>
                        <vocabularyField>Croatian (hr)</vocabularyField>
                        <vocabularyField>Czech (cs)</vocabularyField>
                        <vocabularyField>Danish (da)</vocabularyField>
                        <vocabularyField>Divehi (dv)</vocabularyField>
                        <vocabularyField>Dutch (nl)</vocabularyField>
                        <vocabularyField>Dzongkha (dx)</vocabularyField>
                        <vocabularyField>English (en)</vocabularyField>
                        <vocabularyField>Esperanto (eo)</vocabularyField>
                        <vocabularyField>Estonian (et)</vocabularyField>
                        <vocabularyField>Ewe (ee)</vocabularyField>
                        <vocabularyField>Faroese (fo)</vocabularyField>
                        <vocabularyField>Fijian (fj)</vocabularyField>
                        <vocabularyField>Finnish (fi)</vocabularyField>
                        <vocabularyField>French (fr)</vocabularyField>
                        <vocabularyField>Fula (ff)</vocabularyField>
                        <vocabularyField>Gaelic (gl)</vocabularyField>
                        <vocabularyField>Galician (gd)</vocabularyField>
                        <vocabularyField>Georgian (ka)</vocabularyField>
                        <vocabularyField>German (de)</vocabularyField>
                        <vocabularyField>Greek (el)</vocabularyField>
                        <vocabularyField>Guarani (gn)</vocabularyField>
                        <vocabularyField>Gujarati (gu)</vocabularyField>
                        <vocabularyField>Haitian (ht)</vocabularyField>
                        <vocabularyField>Hausa (ha)</vocabularyField>
                        <vocabularyField>Hebrew (he)</vocabularyField>
                        <vocabularyField>Herero (hz)</vocabularyField>
                        <vocabularyField>Hindi (hi)</vocabularyField>
                        <vocabularyField>Hiri Motu (ho)</vocabularyField>
                        <vocabularyField>Hungarian (hu)</vocabularyField>
                        <vocabularyField>Icelandic (is)</vocabularyField>
                        <vocabularyField>Ido (io)</vocabularyField>
                        <vocabularyField>Igbo (ig)</vocabularyField>
                        <vocabularyField>Indonesian (id)</vocabularyField>
                        <vocabularyField>Interlingua (ia)</vocabularyField>
                        <vocabularyField>Interlingue (ie)</vocabularyField>
                        <vocabularyField>Inuktitut (iu)</vocabularyField>
                        <vocabularyField>Inupiak (ik)</vocabularyField>
                        <vocabularyField>Irish (ga)</vocabularyField>
                        <vocabularyField>Italian (it)</vocabularyField>
                        <vocabularyField>Japanese (ja)</vocabularyField>
                        <vocabularyField>Javanese (jv)</vocabularyField>
                        <vocabularyField>Kalaallisut (kl)</vocabularyField>
                        <vocabularyField>Kannada (kn)</vocabularyField>
                        <vocabularyField>Kanuri (kr)</vocabularyField>
                        <vocabularyField>Kashmiri (ks)</vocabularyField>
                        <vocabularyField>Kazakh (kk)</vocabularyField>
                        <vocabularyField>Khmer (km)</vocabularyField>
                        <vocabularyField>Kikuyu (ki)</vocabularyField>
                        <vocabularyField>Kinyarwanda (rw)</vocabularyField>
                        <vocabularyField>Kirundi (rn)</vocabularyField>
                        <vocabularyField>Komi (kv)</vocabularyField>
                        <vocabularyField>Kongo (kg)</vocabularyField>
                        <vocabularyField>Korean (ko)</vocabularyField>
                        <vocabularyField>Kurdish (ku)</vocabularyField>
                        <vocabularyField>Kwanyama (kj)</vocabularyField>
                        <vocabularyField>Kyrgyz (ky)</vocabularyField>
                        <vocabularyField>Lao (lo)</vocabularyField>
                        <vocabularyField>Latin (la)</vocabularyField>
                        <vocabularyField>Latvian (lv)</vocabularyField>
                        <vocabularyField>Limburgish (li)</vocabularyField>
                        <vocabularyField>Lingala (ln)</vocabularyField>
                        <vocabularyField>Lithuanian (lt)</vocabularyField>
                        <vocabularyField>Luba-Katanga (lu)</vocabularyField>
                        <vocabularyField>Luxembourgish (lb)</vocabularyField>
                        <vocabularyField>Macedonian (mk)</vocabularyField>
                        <vocabularyField>Malagasy (mg)</vocabularyField>
                        <vocabularyField>Malay (ms)</vocabularyField>
                        <vocabularyField>Malayalam (ml)</vocabularyField>
                        <vocabularyField>Maltese (mt)</vocabularyField>
                        <vocabularyField>Manx (gv)</vocabularyField>
                        <vocabularyField>Maori (mi)</vocabularyField>
                        <vocabularyField>Marathi (mr)</vocabularyField>
                        <vocabularyField>Marshallese (mh)</vocabularyField>
                        <vocabularyField>Mongolian (mn)</vocabularyField>
                        <vocabularyField>Nauru (na)</vocabularyField>
                        <vocabularyField>Navajo (nv)</vocabularyField>
                        <vocabularyField>Ndonga (ng)</vocabularyField>
                        <vocabularyField>Nepali (ne)</vocabularyField>
                        <vocabularyField>Northern Ndebele (nd)</vocabularyField>
                        <vocabularyField>Norwegian (no)</vocabularyField>
                        <vocabularyField>orwegian bokmål (nb)</vocabularyField>
                        <vocabularyField>Norwegian nynorsk (nn)</vocabularyField>
                        <vocabularyField>Nuosu (ii)</vocabularyField>
                        <vocabularyField>Occitan (oc)</vocabularyField>
                        <vocabularyField>Ojibwe (oj)</vocabularyField>
                        <vocabularyField>Old Church Slavonic (cu)</vocabularyField>
                        <vocabularyField>Oriya (or)</vocabularyField>
                        <vocabularyField>Oromo (om)</vocabularyField>
                        <vocabularyField>Ossetian (os)</vocabularyField>
                        <vocabularyField>Pāli (pi)</vocabularyField>
                        <vocabularyField>Pashto (ps)</vocabularyField>
                        <vocabularyField>Persian (fa)</vocabularyField>
                        <vocabularyField>Polish (pl)</vocabularyField>
                        <vocabularyField>Portuguese (pt)</vocabularyField>
                        <vocabularyField>Panjabi (pa)</vocabularyField>
                        <vocabularyField>Quechua (qu)</vocabularyField>
                        <vocabularyField>Romanian (ro)</vocabularyField>
                        <vocabularyField>Romansh (rm)</vocabularyField>
                        <vocabularyField>Russian (ru)</vocabularyField>
                        <vocabularyField>Sami (se)</vocabularyField>
                        <vocabularyField>Samoan (sm)</vocabularyField>
                        <vocabularyField>Sango (sg)</vocabularyField>
                        <vocabularyField>Sanskrit (sa)</vocabularyField>
                        <vocabularyField>Sardinian (sc)</vocabularyField>
                        <vocabularyField>Serbian (sr)</vocabularyField>
                        <vocabularyField>Sesotho (st)</vocabularyField>
                        <vocabularyField>Setswana (tn)</vocabularyField>
                        <vocabularyField>Shona (sn)</vocabularyField>
                        <vocabularyField>Sindhi (sd)</vocabularyField>
                        <vocabularyField>Sinhalese (si)</vocabularyField>
                        <vocabularyField>Slovak (sk)</vocabularyField>
                        <vocabularyField>Slovenian (sl)</vocabularyField>
                        <vocabularyField>Somali (so)</vocabularyField>
                        <vocabularyField>Southern Ndebele (nr)</vocabularyField>
                        <vocabularyField>Spanish (es)</vocabularyField>
                        <vocabularyField>Sundanese (su)</vocabularyField>
                        <vocabularyField>Swahili (sw)</vocabularyField>
                        <vocabularyField>Swati (ss)</vocabularyField>
                        <vocabularyField>Swedish (sv)</vocabularyField>
                        <vocabularyField>Tagalog (tl)</vocabularyField>
                        <vocabularyField>Tahitian (ty)</vocabularyField>
                        <vocabularyField>Tajik (tg)</vocabularyField>
                        <vocabularyField>Tamil (ta)</vocabularyField>
                        <vocabularyField>Tatar (tt)</vocabularyField>
                        <vocabularyField>Telugu (te)</vocabularyField>
                        <vocabularyField>Thai (th)</vocabularyField>
                        <vocabularyField>Tibetan (bo)</vocabularyField>
                        <vocabularyField>Tigrinya (ti)</vocabularyField>
                        <vocabularyField>Tonga (to)</vocabularyField>
                        <vocabularyField>Tsonga (ts)</vocabularyField>
                        <vocabularyField>Turkish (tr)</vocabularyField>
                        <vocabularyField>Turkmen (tk)</vocabularyField>
                        <vocabularyField>Twi (tw)</vocabularyField>
                        <vocabularyField>Ukrainian (uk)</vocabularyField>
                        <vocabularyField>Urdu (ur)</vocabularyField>
                        <vocabularyField>Uyghur (ug)</vocabularyField>
                        <vocabularyField>Uzbek (uz)</vocabularyField>
                        <vocabularyField>Venda (ve)</vocabularyField>
                        <vocabularyField>Vietnamese (vi)</vocabularyField>
                        <vocabularyField>Volapük (vo)</vocabularyField>
                        <vocabularyField>Wallon (wa)</vocabularyField>
                        <vocabularyField>Welsh (cy)</vocabularyField>
                        <vocabularyField>Western Frisian (fy)</vocabularyField>
                        <vocabularyField>Wolof (wo)</vocabularyField>
                        <vocabularyField>Xhosa (xh)</vocabularyField>
                        <vocabularyField>Yiddish (yi)</vocabularyField>
                        <vocabularyField>Yoruba (yo)</vocabularyField>
                        <vocabularyField>Zhuang (za)</vocabularyField>
                        <vocabularyField>Zulu (zu)</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="LocationInformation">
                    <fieldName>Resource Geographic Location</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue/>
                    <note>List of geographic locations where data is stored and processed</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Afghanistan (AF)</vocabularyField>
                        <vocabularyField>Åland Islands (AX)</vocabularyField>
                        <vocabularyField>Albania (AL)</vocabularyField>
                        <vocabularyField>Algeria (DZ)</vocabularyField>
                        <vocabularyField>American Samoa (AS)</vocabularyField>
                        <vocabularyField>Andorra (AD)</vocabularyField>
                        <vocabularyField>Angola (AO)</vocabularyField>
                        <vocabularyField>Anguilla (AI)</vocabularyField>
                        <vocabularyField>Antarctica (AQ)</vocabularyField>
                        <vocabularyField>Antigua and Barbuda (AG)</vocabularyField>
                        <vocabularyField>Argentina (AR)</vocabularyField>
                        <vocabularyField>Armenia (AM)</vocabularyField>
                        <vocabularyField>Aruba (AW)</vocabularyField>
                        <vocabularyField>Australia (AU)</vocabularyField>
                        <vocabularyField>Austria (AT)</vocabularyField>
                        <vocabularyField>Azerbaijan (AZ)</vocabularyField>
                        <vocabularyField>Bahamas (BS)</vocabularyField>
                        <vocabularyField>Bahrain (BH)</vocabularyField>
                        <vocabularyField>Bangladesh (BD)</vocabularyField>
                        <vocabularyField>Barbados (BB)</vocabularyField>
                        <vocabularyField>Belarus (BY)</vocabularyField>
                        <vocabularyField>Belgium (BE)</vocabularyField>
                        <vocabularyField>Belize (BZ)</vocabularyField>
                        <vocabularyField>Benin (BJ)</vocabularyField>
                        <vocabularyField>Bermuda (BM)</vocabularyField>
                        <vocabularyField>Bhutan (BT)</vocabularyField>
                        <vocabularyField>Bolivia (BO)</vocabularyField>
                        <vocabularyField>Bonaire, Sint Eustatius and Saba (BQ)</vocabularyField>
                        <vocabularyField>Bosnia and Herzegovina (BA)</vocabularyField>
                        <vocabularyField>Botswana (BW)</vocabularyField>
                        <vocabularyField>Bouvet Island (BV)</vocabularyField>
                        <vocabularyField>Brazil (BR)</vocabularyField>
                        <vocabularyField>British Indian Ocean Territory (IO)</vocabularyField>
                        <vocabularyField>Brunei Darussalam (BN)</vocabularyField>
                        <vocabularyField>Bulgaria (BG)</vocabularyField>
                        <vocabularyField>Burkina Faso (BF)</vocabularyField>
                        <vocabularyField>Burundi (BI)</vocabularyField>
                        <vocabularyField>Cabo Verde (CV)</vocabularyField>
                        <vocabularyField>Cambodia (KH)</vocabularyField>
                        <vocabularyField>Cameroon (CM)</vocabularyField>
                        <vocabularyField>Canada (CA)</vocabularyField>
                        <vocabularyField>Cayman Islands (KY)</vocabularyField>
                        <vocabularyField>Central African Republic (CF)</vocabularyField>
                        <vocabularyField>Chad (TD)</vocabularyField>
                        <vocabularyField>Chile (CL)</vocabularyField>
                        <vocabularyField>China (CN)</vocabularyField>
                        <vocabularyField>Christmas Island (CX)</vocabularyField>
                        <vocabularyField>Cocos (Keeling) Islands (CC)</vocabularyField>
                        <vocabularyField>Colombia (CO)</vocabularyField>
                        <vocabularyField>Comoros (KM)</vocabularyField>
                        <vocabularyField>Congo (Democratic Republic) (CD)</vocabularyField>
                        <vocabularyField>Congo (CG)</vocabularyField>
                        <vocabularyField>Cook Islands (CK)</vocabularyField>
                        <vocabularyField>Costa Rica (CR)</vocabularyField>
                        <vocabularyField>Côte d’Ivoire (CI)</vocabularyField>
                        <vocabularyField>Croatia (HR)</vocabularyField>
                        <vocabularyField>Cuba (CU)</vocabularyField>
                        <vocabularyField>Curaçao (CW)</vocabularyField>
                        <vocabularyField>Cyprus (CY)</vocabularyField>
                        <vocabularyField>Czechia (CZ)</vocabularyField>
                        <vocabularyField>Denmark (DK)</vocabularyField>
                        <vocabularyField>Djibouti (DJ)</vocabularyField>
                        <vocabularyField>Dominica (DM)</vocabularyField>
                        <vocabularyField>Dominican Republic (DO)</vocabularyField>
                        <vocabularyField>Ecuador (EC)</vocabularyField>
                        <vocabularyField>Egypt (EG)</vocabularyField>
                        <vocabularyField>El Salvador (SV)</vocabularyField>
                        <vocabularyField>Equatorial Guinea (GQ)</vocabularyField>
                        <vocabularyField>Eritrea (ER)</vocabularyField>
                        <vocabularyField>Estonia (EE)</vocabularyField>
                        <vocabularyField>Eswatini (SZ)</vocabularyField>
                        <vocabularyField>Ethiopia (ET)</vocabularyField>
                        <vocabularyField>Falkland Islands (FK)</vocabularyField>
                        <vocabularyField>Faroe Islands (FO)</vocabularyField>
                        <vocabularyField>Fiji (FJ)</vocabularyField>
                        <vocabularyField>Finland (FI)</vocabularyField>
                        <vocabularyField>France (FR)</vocabularyField>
                        <vocabularyField>French Guiana (GF)</vocabularyField>
                        <vocabularyField>French Polynesia (PF)</vocabularyField>
                        <vocabularyField>French Southern Territories (TF)</vocabularyField>
                        <vocabularyField>Gabon (GA)</vocabularyField>
                        <vocabularyField>Gambia (GM)</vocabularyField>
                        <vocabularyField>Georgia (GE)</vocabularyField>
                        <vocabularyField>Germany (DE)</vocabularyField>
                        <vocabularyField>Ghana (GH)</vocabularyField>
                        <vocabularyField>Gibraltar (GI)</vocabularyField>
                        <vocabularyField>Greece (EL)</vocabularyField>
                        <vocabularyField>Greenland (GL)</vocabularyField>
                        <vocabularyField>Grenada (GD)</vocabularyField>
                        <vocabularyField>Guadeloupe (GP)</vocabularyField>
                        <vocabularyField>Guam (GU)</vocabularyField>
                        <vocabularyField>Guatemala (GT)</vocabularyField>
                        <vocabularyField>Guernsey (GC)</vocabularyField>
                        <vocabularyField>Guinea (GN)</vocabularyField>
                        <vocabularyField>Guinea-Bissau (GW)</vocabularyField>
                        <vocabularyField>Guyana (GY)</vocabularyField>
                        <vocabularyField>Haiti (HT)</vocabularyField>
                        <vocabularyField>Heard Island and McDonald Islands (HM)</vocabularyField>
                        <vocabularyField>Holy See (VA)</vocabularyField>
                        <vocabularyField>Honduras (HN)</vocabularyField>
                        <vocabularyField>Hong Kong HK)</vocabularyField>
                        <vocabularyField>Hungary (HU)</vocabularyField>
                        <vocabularyField>Iceland (IS)</vocabularyField>
                        <vocabularyField>India (IN)</vocabularyField>
                        <vocabularyField>Indonesia (ID)</vocabularyField>
                        <vocabularyField>Iran (IR)</vocabularyField>
                        <vocabularyField>Iraq (IQ)</vocabularyField>
                        <vocabularyField>Ireland (IE)</vocabularyField>
                        <vocabularyField>Isle of Man (IM)</vocabularyField>
                        <vocabularyField>Israel (IL)</vocabularyField>
                        <vocabularyField>Italy (IT)</vocabularyField>
                        <vocabularyField>Jamaica (JM)</vocabularyField>
                        <vocabularyField>Japan (JP)</vocabularyField>
                        <vocabularyField>Jersey (JE)</vocabularyField>
                        <vocabularyField>Jordan (JO)</vocabularyField>
                        <vocabularyField>Kazakhstan (KZ)</vocabularyField>
                        <vocabularyField>Kenya (KE)</vocabularyField>
                        <vocabularyField>Kiribati (KI)</vocabularyField>
                        <vocabularyField>Korea (Democratic People's Republic) (KP)</vocabularyField>
                        <vocabularyField>Korea (Republic) (KR)</vocabularyField>
                        <vocabularyField>Kuwait (KW)</vocabularyField>
                        <vocabularyField>Kyrgyzstan (KG)</vocabularyField>
                        <vocabularyField>Lao People's Democratic Republic (LA)</vocabularyField>
                        <vocabularyField>Latvia (LV)</vocabularyField>
                        <vocabularyField>Lebanon (LB)</vocabularyField>
                        <vocabularyField>Lesotho (LS)</vocabularyField>
                        <vocabularyField>Liberia (LR)</vocabularyField>
                        <vocabularyField>Libya (LY)</vocabularyField>
                        <vocabularyField>Liechtenstein (LI)</vocabularyField>
                        <vocabularyField>Lithuania (LT)</vocabularyField>
                        <vocabularyField>Luxembourg (LU)</vocabularyField>
                        <vocabularyField>Macao (MO)</vocabularyField>
                        <vocabularyField>Madagascar (MG)</vocabularyField>
                        <vocabularyField>Malawi (MW)</vocabularyField>
                        <vocabularyField>Malaysia (MY)</vocabularyField>
                        <vocabularyField>Maldives (MV)</vocabularyField>
                        <vocabularyField>Mali (ML)</vocabularyField>
                        <vocabularyField>Malta (MT)</vocabularyField>
                        <vocabularyField>Marshall Islands (MH)</vocabularyField>
                        <vocabularyField>Martinique (MQ)</vocabularyField>
                        <vocabularyField>Mauritania (MR)</vocabularyField>
                        <vocabularyField>Mauritius (MU)</vocabularyField>
                        <vocabularyField>Mayotte (YT)</vocabularyField>
                        <vocabularyField>Mexico (MX)</vocabularyField>
                        <vocabularyField>Micronesia (FM)</vocabularyField>
                        <vocabularyField>Moldova (MD)</vocabularyField>
                        <vocabularyField>Monaco (MC)</vocabularyField>
                        <vocabularyField>Mongolia (MN)</vocabularyField>
                        <vocabularyField>Montenegro (ME)</vocabularyField>
                        <vocabularyField>Montserrat (MS)</vocabularyField>
                        <vocabularyField>Morocco (MA)</vocabularyField>
                        <vocabularyField>Mozambique (MZ)</vocabularyField>
                        <vocabularyField>Myanmar (MM)</vocabularyField>
                        <vocabularyField>Namibia (NA)</vocabularyField>
                        <vocabularyField>Nauru (NR)</vocabularyField>
                        <vocabularyField>Nepal (NP)</vocabularyField>
                        <vocabularyField>Netherlands (NL)</vocabularyField>
                        <vocabularyField>New Caledonia (NC)</vocabularyField>
                        <vocabularyField>New Zealand (NZ)</vocabularyField>
                        <vocabularyField>Nicaragua (NI)</vocabularyField>
                        <vocabularyField>Niger (NE)</vocabularyField>
                        <vocabularyField>Nigeria (NG)</vocabularyField>
                        <vocabularyField>Niue (NU)</vocabularyField>
                        <vocabularyField>Norfolk Island (NF)</vocabularyField>
                        <vocabularyField>North Macedonia MK)</vocabularyField>
                        <vocabularyField>Northern Mariana Islands (MP)</vocabularyField>
                        <vocabularyField>Norway (NO)</vocabularyField>
                        <vocabularyField>Oman (OM)</vocabularyField>
                        <vocabularyField>Pakistan (PK)</vocabularyField>
                        <vocabularyField>Palau (PW)</vocabularyField>
                        <vocabularyField>Palestine, State of (PS)</vocabularyField>
                        <vocabularyField>Panama (PA)</vocabularyField>
                        <vocabularyField>Papua New Guinea (PG)</vocabularyField>
                        <vocabularyField>Paraguay (PY)</vocabularyField>
                        <vocabularyField>Peru (PE)</vocabularyField>
                        <vocabularyField>Philippines (PH)</vocabularyField>
                        <vocabularyField>Pitcairn (PN)</vocabularyField>
                        <vocabularyField>Poland (PL)</vocabularyField>
                        <vocabularyField>Portugal (PT)</vocabularyField>
                        <vocabularyField>Puerto Rico (PR)</vocabularyField>
                        <vocabularyField>Qatar (QA)</vocabularyField>
                        <vocabularyField>Réunion (RE)</vocabularyField>
                        <vocabularyField>Romania (RO)</vocabularyField>
                        <vocabularyField>Russian Federation (RU)</vocabularyField>
                        <vocabularyField>Rwanda (RW)</vocabularyField>
                        <vocabularyField>Saint Barthélemy (BL)</vocabularyField>
                        <vocabularyField>Saint Helena, Ascension and Tristan da Cunha (SH)</vocabularyField>
                        <vocabularyField>Saint Kitts and Nevis (KN)</vocabularyField>
                        <vocabularyField>Saint Lucia (LC)</vocabularyField>
                        <vocabularyField>Saint Martin (MF)</vocabularyField>
                        <vocabularyField>Saint Pierre and Miquelon (PM)</vocabularyField>
                        <vocabularyField>Saint Vincent and the Grenadines (VC)</vocabularyField>
                        <vocabularyField>Samoa (WS)</vocabularyField>
                        <vocabularyField>San Marino (SM)</vocabularyField>
                        <vocabularyField>São Tomé and Príncipe (ST)</vocabularyField>
                        <vocabularyField>Saudi Arabia (SA)</vocabularyField>
                        <vocabularyField>Senegal (SN)</vocabularyField>
                        <vocabularyField>Serbia (RS)</vocabularyField>
                        <vocabularyField>Seychelles (SC)</vocabularyField>
                        <vocabularyField>Sierra Leone (SL)</vocabularyField>
                        <vocabularyField>Singapore (SG)</vocabularyField>
                        <vocabularyField>Sint Maarten (SX)</vocabularyField>
                        <vocabularyField>Slovakia (SK)</vocabularyField>
                        <vocabularyField>Slovenia (SI)</vocabularyField>
                        <vocabularyField>Solomon Islands (SB)</vocabularyField>
                        <vocabularyField>Somalia (SO)</vocabularyField>
                        <vocabularyField>South Africa (ZA)</vocabularyField>
                        <vocabularyField>South Georgia and the South Sandwich Islands (GS)</vocabularyField>
                        <vocabularyField>South Sudan (SS)</vocabularyField>
                        <vocabularyField>Spain (ES)</vocabularyField>
                        <vocabularyField>Sri Lanka (LK)</vocabularyField>
                        <vocabularyField>Sudan (SD)</vocabularyField>
                        <vocabularyField>Suriname (SR)</vocabularyField>
                        <vocabularyField>Svalbard and Jan Mayen (SJ)</vocabularyField>
                        <vocabularyField>Sweden (SE)</vocabularyField>
                        <vocabularyField>Switzerland (CH)</vocabularyField>
                        <vocabularyField>Syrian Arab Republic (SY)</vocabularyField>
                        <vocabularyField>Taiwan (Province of China) (TW)</vocabularyField>
                        <vocabularyField>Tajikistan (TJ)</vocabularyField>
                        <vocabularyField>Tanzania (TZ)</vocabularyField>
                        <vocabularyField>Thailand (TH)</vocabularyField>
                        <vocabularyField>Timor-Leste (TL)</vocabularyField>
                        <vocabularyField>Togo (TG)</vocabularyField>
                        <vocabularyField>Tokelau (TK)</vocabularyField>
                        <vocabularyField>Tonga (YO)</vocabularyField>
                        <vocabularyField>Trinidad and Tobago (TT)</vocabularyField>
                        <vocabularyField>Tunisia (TN)</vocabularyField>
                        <vocabularyField>Turkey (TR)</vocabularyField>
                        <vocabularyField>Turkmenistan (TM)</vocabularyField>
                        <vocabularyField>Turks and Caicos Islands (TC)</vocabularyField>
                        <vocabularyField>Tuvalu (TV)</vocabularyField>
                        <vocabularyField>Uganda (UG)</vocabularyField>
                        <vocabularyField>Ukraine (UA)</vocabularyField>
                        <vocabularyField>United Arab Emirates (AE)</vocabularyField>
                        <vocabularyField>United Kingdom of Great Britain and Northern Ireland (UK)</vocabularyField>
                        <vocabularyField>United States Minor Outlying Islands (UM)</vocabularyField>
                        <vocabularyField>United States of America (US)</vocabularyField>
                        <vocabularyField>Uruguay (UY)</vocabularyField>
                        <vocabularyField>Uzbekistan (UZ)</vocabularyField>
                        <vocabularyField>Vanuatu (VU)</vocabularyField>
                        <vocabularyField>Venezuela (VE)</vocabularyField>
                        <vocabularyField>Viet Nam (VN)</vocabularyField>
                        <vocabularyField>Virgin Islands (British) (VG)</vocabularyField>
                        <vocabularyField>Virgin Islands (U.S.) (VI)</vocabularyField>
                        <vocabularyField>Wallis and Futuna (WF)</vocabularyField>
                        <vocabularyField>Western Sahara (EH)</vocabularyField>
                        <vocabularyField>Yemen (YE)</vocabularyField>
                        <vocabularyField>Zambia (ZM)</vocabularyField>
                        <vocabularyField>Zimbabwe (ZW)</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Main Contact Name</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>The name of the Resource's main contact person/manager. The format should be: family, given. Example: Smith, John</note>
                    <validator>
                        <regularExpression>^[a-zA-ZÀ-ÿ .'-]+, [a-zA-ZÀ-ÿ .'-]+</regularExpression>
                    </validator>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Main Contact Email</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Email of the Resource's main contact person/manager.</note>
                    <validator>
                        <regularExpression>^([a-zA-Z0-9_\-\.]+)@([a-zA-Z0-9_\-\.]+)\.([a-zA-Z]{2,5})$</regularExpression>
                    </validator>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Main Contact Phone</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Telephone of the Resource's main contact person/manager.</note>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Main Contact Position</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Position of the Resource's main contact person/manager.</note>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Main Contact Organisation</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>The organisation to which the contact is affiliated</note>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Public Contact Name</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>The name of Resource's contact person to be displayed at the portal. The format should be: family, given. Example: Smith, John</note>
                    <validator>
                        <regularExpression>^[a-zA-ZÀ-ÿ .'-]+, [a-zA-ZÀ-ÿ .'-]+</regularExpression>
                    </validator>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Public Contact Email</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Email of the Resource's contact person or a generic email of the Provider to be displayed at the portal.</note>
                    <validator>
                        <regularExpression>^([a-zA-Z0-9_\-\.]+)@([a-zA-Z0-9_\-\.]+)\.([a-zA-Z]{2,5})$</regularExpression>
                    </validator>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Public Contact Phone</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Telephone of the Resource's contact person to be displayed at the portal.</note>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Public Contact Position</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Position of the Resource's contact person to be displayed at the portal.</note>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Public Contact Organisation</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>The organisation to which the contact is affiliated</note>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Helpdesk Email</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>The email to ask more information from the Provider about this Resource.</note>
                    <validator>
                        <regularExpression>^([a-zA-Z0-9_\-\.]+)@([a-zA-Z0-9_\-\.]+)\.([a-zA-Z]{2,5})$</regularExpression>
                    </validator>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Security Contact Email</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>The email to contact the Provider for critical secutiry issues about this Resource.</note>
                    <validator>
                        <regularExpression>^([a-zA-Z0-9_\-\.]+)@([a-zA-Z0-9_\-\.]+)\.([a-zA-Z]{2,5})$</regularExpression>
                    </validator>
                </metadatafield>
                <metadatafield categoryref="MaturityInformation">
                    <fieldName>Technology Readiness Level</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>The Technology Readiness Level of the Resource uodated in the context of the EOSC.</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>TRL1 Basic principles observed</vocabularyField>
                        <vocabularyField>TRL2 Technology concept formulated</vocabularyField>
                        <vocabularyField>TRL3 Experimental proof of concept</vocabularyField>
                        <vocabularyField>TRL4 Technology validated in lab</vocabularyField>
                        <vocabularyField>TRL5 Technology validated in relevant environment (industrially relevant environment in the case of key enabling technologies)</vocabularyField>
                        <vocabularyField>TRL6 Technology demonstrated in relevant environment (industrially relevant environment in the case of key enabling technologies)</vocabularyField>
                        <vocabularyField>TRL7 System prototype demonstration in operational environment</vocabularyField>
                        <vocabularyField>TRL8 System complete and qualified</vocabularyField>
                        <vocabularyField>TRL9 Actual system proven in operational environment (competitive manufacturing in the case of key enabling technologies; or in space)</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="MaturityInformation">
                    <fieldName>Life Cycle Status</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue>Other</defaultValue>
                    <note>Phase of the Resource life-cycle.         * Concept * Concept development         * Discovery * Researching users needs, exploring technological or policy constraints         * Design * Resource in design         * Preparation * Resource in preparatory phase         * Planned * Resource plan defined         * Alpha * Resource prototype available for closed set of users         * Beta * Resource being developed while available for testing publicly         * Implementation * Resource in deployment         * Production * Resource available in the live environment         * Operation * Resource offered         * In containment * Resource active, but generally not available to new users         * Retirement * Resource is not anymore offered         * Termination * Resource dissolution, dismantling        </note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Concept</vocabularyField>
                        <vocabularyField>Discovery</vocabularyField>
                        <vocabularyField>Design</vocabularyField>
                        <vocabularyField>Preparation</vocabularyField>
                        <vocabularyField>Planned</vocabularyField>
                        <vocabularyField>Alpha</vocabularyField>
                        <vocabularyField>Beta</vocabularyField>
                        <vocabularyField>Implementation</vocabularyField>
                        <vocabularyField>Production</vocabularyField>
                        <vocabularyField>Operation</vocabularyField>
                        <vocabularyField>In containment</vocabularyField>
                        <vocabularyField>Retirement</vocabularyField>
                        <vocabularyField>Termination</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="MaturityInformation">
                    <fieldName>Certifications</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue/>
                    <note>List of certifications obtained for the Resource (including the certification body).</note>
                </metadatafield>
                <metadatafield categoryref="MaturityInformation">
                    <fieldName>Standards</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue/>
                    <note>List of standards supported by the Resource.</note>
                </metadatafield>
                <metadatafield categoryref="MaturityInformation">
                    <fieldName>Open Source Technologies</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue/>
                    <note>List of standards supported by the Resource.</note>
                </metadatafield>
                <metadatafield categoryref="MaturityInformation">
                    <fieldName>Last Update</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>Time</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Date of the latest update of the Resource.</note>
                </metadatafield>
                <metadatafield categoryref="MaturityInformation">
                    <fieldName>Change Log</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>Text</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue/>
                    <note>Summary of the Resource features updated from the previous version.</note>
                </metadatafield>
                <metadatafield categoryref="DependenciesInformation">
                    <fieldName>Required Resources</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue/>
                    <note>List of other Resources required to use this Resource.</note>
                </metadatafield>
                <metadatafield categoryref="DependenciesInformation">
                    <fieldName>Related Resources</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue/>
                    <note>List of other Resources that are commonly used with this Resource.</note>
                </metadatafield>
                <metadatafield categoryref="DependenciesInformation">
                    <fieldName>Related Platforms</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue/>
                    <note>List of suites or thematic platforms in which the Resource is engaged or Providers (Provider groups) contributing to this Resource.</note>
                </metadatafield>
                <metadatafield categoryref="DependenciesInformation">
                    <fieldName>Catalogue</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>The Catalogue this Resource is originally registered at. The Catalogue ID is going to be used. This is related to the case of Resources onboarded by onboarding a Catalogue describing them.</note>
                </metadatafield>
                <metadatafield categoryref="AttributionInformation">
                    <fieldName>Funding Body</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue>Other</defaultValue>
                    <note>Name of the funding body that supported the development and/or operation of the Resource.</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Academy of Finland (AKA) - Finland</vocabularyField>
                        <vocabularyField>Agency for Environment and Energy Management (ADEME) - France</vocabularyField>
                        <vocabularyField>Agency for Innovation by Science and Technology (IWT) - Belgium</vocabularyField>
                        <vocabularyField>Agency for Science, Innovation and Technology (MITA) - Lithuania</vocabularyField>
                        <vocabularyField>Alfred Wegener Institute for Polar and Marine Research (AWI) - Germany</vocabularyField>
                        <vocabularyField>Alternative Energies and Atomic Energy Commission (CEA) - France</vocabularyField>
                        <vocabularyField>Arts and Humanities Research Council (AHRC) - United Kingdom</vocabularyField>
                        <vocabularyField>Australian Research Council (ARC) - Australia</vocabularyField>
                        <vocabularyField>Austrian Academy of Sciences (OeAW) - Austria</vocabularyField>
                        <vocabularyField>Austrian Research Promotion Agency (FFG) - Austria</vocabularyField>
                        <vocabularyField>Austrian Science Fund (FWF) - Austria</vocabularyField>
                        <vocabularyField>Belmont Forum</vocabularyField>
                        <vocabularyField>Biotechnology and Biological Sciences Research Council (BBSRC) - United Kingdom</vocabularyField>
                        <vocabularyField>Brussels Institute for Research and Innovation (INNOVIRIS) - Belgium</vocabularyField>
                        <vocabularyField>Canadian Institutes of Health Research (CIHR) - Canada</vocabularyField>
                        <vocabularyField>Carlos III Health Institute (ISCIII) - Spain</vocabularyField>
                        <vocabularyField>Center for Industrial Technological Development (CDTI) - Spain</vocabularyField>
                        <vocabularyField>Croatian Science Foundation (CSF) - Croatia</vocabularyField>
                        <vocabularyField>Czech Science Foundation (GACR) - Czechia</vocabularyField>
                        <vocabularyField>Danish Agency for Science and Higher Education (DASHE) - Denmark</vocabularyField>
                        <vocabularyField>Danish Agency for Science, Technology and Innovation (DASTI) - Denmark</vocabularyField>
                        <vocabularyField>Danish Council for Independent Research (DFF) - Denmark</vocabularyField>
                        <vocabularyField>Danish National Research Foundation (DNRF) - Denmark</vocabularyField>
                        <vocabularyField>German Research Foundation (DFG) - Germany</vocabularyField>
                        <vocabularyField>Economic and Social Research Council (ESRC) - United Kingdom</vocabularyField>
                        <vocabularyField>Engineering and Physical Sciences Research Council (EPSRC) - United Kingdom</vocabularyField>
                        <vocabularyField>Estonian Research Council (ETAG) - Estonia</vocabularyField>
                        <vocabularyField>European Comission (EC)</vocabularyField>
                        <vocabularyField>European Space Agency (ESA)</vocabularyField>
                        <vocabularyField>Executive Agency for Higher Education, Research, Development and Innovation Funding (UEFISCDI - CNCS) - Romania</vocabularyField>
                        <vocabularyField>Federal Department of Economic Affairs, Education and Research (EAER) - Switzerland</vocabularyField>
                        <vocabularyField>Federal Ministry of Education and Research (BMBF) - Germany</vocabularyField>
                        <vocabularyField>Finnish Funding Agency for Innovation (TEKES)</vocabularyField>
                        <vocabularyField>Flanders Innovation &amp; Entrepeneurship (VLAIO) - Belgium</vocabularyField>
                        <vocabularyField>Fonds National de la Recherche Scientifique (FNRS) - Belgium</vocabularyField>
                        <vocabularyField>Foundation for Fundamental Research on Matter (FOM) - Netherlands</vocabularyField>
                        <vocabularyField>Foundation for Polish Science (FNP) - Poland</vocabularyField>
                        <vocabularyField>General Secretariat for Research and Technology (GSRT) - Greece</vocabularyField>
                        <vocabularyField>Foundation for Science and Technology (FCT) - Portugal</vocabularyField>
                        <vocabularyField>French National Aerospace Research Center (ONERA) - France</vocabularyField>
                        <vocabularyField>French National Research Agency (ANR) - France</vocabularyField>
                        <vocabularyField>French Polar Institute (IPEV) - France</vocabularyField>
                        <vocabularyField>French Research Institute for Exploitation of the Sea (IFREMER) - France</vocabularyField>
                        <vocabularyField>Fritz Thyssen Foundation (FTS) - Germany</vocabularyField>
                        <vocabularyField>General Operational Directorate for Economy, Employment and Research (DGO6) - Belgium</vocabularyField>
                        <vocabularyField>German Aerospace Center (DLR) - Germany</vocabularyField>
                        <vocabularyField>Icelandic Centre for Research (RANNIS) - Iceland</vocabularyField>
                        <vocabularyField>Innovation Fund Denmark</vocabularyField>
                        <vocabularyField>Innovation Fund of the Ministry of Economy of the Slovak Republic (IMSR) - Slovakia</vocabularyField>
                        <vocabularyField>International Science Council (ISC)</vocabularyField>
                        <vocabularyField>Irish Research Council (IRC) - Ireland</vocabularyField>
                        <vocabularyField>Israel Science Foundation (ISF) - Israel</vocabularyField>
                        <vocabularyField>Japanese Science and Technology Agency (JST) - Japan</vocabularyField>
                        <vocabularyField>Japanese Society for the Promotion of Science (JSPS) - Japan</vocabularyField>
                        <vocabularyField>Knowledge Foundation (KKS) - Sweden</vocabularyField>
                        <vocabularyField>Knut and Alice Wallenberg Foundation (KAWS) - Sweden</vocabularyField>
                        <vocabularyField>La Caixa Foundation (CAIXA) - Spain</vocabularyField>
                        <vocabularyField>Malta Council for Science and Technology (MCST) - Malta</vocabularyField>
                        <vocabularyField>Max Planck Society for the Advancement of Science (MPG) - Germany</vocabularyField>
                        <vocabularyField>Medical Research Council (MRC) - United Kingdom</vocabularyField>
                        <vocabularyField>Ministry for Economic Development and Technology (MGRT) - Slovenia</vocabularyField>
                        <vocabularyField>Ministry for Economy and Competitveness (MINECO) - Spain</vocabularyField>
                        <vocabularyField>Ministry for Education and Scientific Research (MECR) - Romania</vocabularyField>
                        <vocabularyField>Ministry for Education, University and Research (MIUR) - Italy</vocabularyField>
                        <vocabularyField>Ministry of Education, Science and Technological Development of of Serbia (MESTD) - Serbia</vocabularyField>
                        <vocabularyField>Ministry of Higher Education and Research (MESR) - France of Science and Education (MSE) - Croatia</vocabularyField>
                        <vocabularyField>Ministry of Science and Technology of the People's Republic of China (MOST) - China</vocabularyField>
                        <vocabularyField>National Aeronautics and Space Administration (NASA) - United States</vocabularyField>
                        <vocabularyField>National Authority for Scientific Research (ANCS) - Romania</vocabularyField>
                        <vocabularyField>National Centre for Research and Development (NCBiR) - Poland</vocabularyField>
                        <vocabularyField>National Centre for Scientific Research (CNRS) - France</vocabularyField>
                        <vocabularyField>National Centre for Space Studies (CNES) - France</vocabularyField>
                        <vocabularyField>National Council for Scientific and Technological Development (CNPq) - Brazil</vocabularyField>
                        <vocabularyField>National Foundation for Research, Technology and Development (OeNFTE) - Austria</vocabularyField>
                        <vocabularyField>National Health and Medical Research Council (NHMRC) - Australia</vocabularyField>
                        <vocabularyField>National institute of Agricultural Research (INRA) - France</vocabularyField>
                        <vocabularyField>National Institute of Health and Medical Research (INSERM) - France</vocabularyField>
                        <vocabularyField>National Institutes of Health (NIG) - United States</vocabularyField>
                        <vocabularyField>National Research Council (CNR) - Italy</vocabularyField>
                        <vocabularyField>National Research Foundation (NRF) - South Africa</vocabularyField>
                        <vocabularyField>National Research Fund (FNR) - Luxembourg</vocabularyField>
                        <vocabularyField>National Research, Development and Innovation Fund (NKFIA) - Hungary</vocabularyField>
                        <vocabularyField>National Science Center (NCN) - Poland</vocabularyField>
                        <vocabularyField>National Science Foundation (NSF) - United States</vocabularyField>
                        <vocabularyField>National University Research Council (CNCSIS) - Romania</vocabularyField>
                        <vocabularyField>Natural Environment Research Council (NERC) - United Kingdom</vocabularyField>
                        <vocabularyField>Natural Sciences and Engineering Research Council of Canada (NSERC) - Canada</vocabularyField>
                        <vocabularyField>Netherlands Organisation for Scientific Research (NWO) - Netherlands</vocabularyField>
                        <vocabularyField>Research Council UK (RCUK) - United Kingdom</vocabularyField>
                        <vocabularyField>Research and Development Agency (APVV) - Slovakia</vocabularyField>
                        <vocabularyField>Research Council of Lithuania (LMT) - Lithuania</vocabularyField>
                        <vocabularyField>Research Council of Norway (RCN) - Norway</vocabularyField>
                        <vocabularyField>Research Foundation Flanders (FWO) - Belgium</vocabularyField>
                        <vocabularyField>Research Promotion Foundation (RPF) - Cyprus</vocabularyField>
                        <vocabularyField>São Paulo Research Foundation (FAPESP) - Brazil</vocabularyField>
                        <vocabularyField>Science and Technology Facilities Council (STFC) - United Kingdom</vocabularyField>
                        <vocabularyField>Science Foundation Ireland (SFI) - Ireland</vocabularyField>
                        <vocabularyField>Scientific and Technological Research Council of Turkey (TUBITAK) - Turkey</vocabularyField>
                        <vocabularyField>Scientific Grant Agency (VEGA) - Slovakia</vocabularyField>
                        <vocabularyField>Secretariat-General for Investment (SGPI) - France</vocabularyField>
                        <vocabularyField>Slovenian Research Agency (ARRS) - Slovenia</vocabularyField>
                        <vocabularyField>Social Sciences and Humanities Research Council (SSHRC) - Canada</vocabularyField>
                        <vocabularyField>Spanish National Research Council (CSIC) - Spain</vocabularyField>
                        <vocabularyField>State Education Development Agency (VIAA) - Latvia</vocabularyField>
                        <vocabularyField>Swedish Energy Agency - Sweden</vocabularyField>
                        <vocabularyField>Swedish Environmental Protection Agency - Sweden</vocabularyField>
                        <vocabularyField>Swedish Foundation for Strategic Environmental Research (MISTRA) - Sweden</vocabularyField>
                        <vocabularyField>Swedish Foundation for Strategic Research (SSF) - Sweden</vocabularyField>
                        <vocabularyField>Swedish Governmental Agency for Innovation Systems (VINNOVA) - Sweden</vocabularyField>
                        <vocabularyField>Swedish National Space Board (SNSB) - Sweden</vocabularyField>
                        <vocabularyField>Swedish Radiation Safety Authority - Sweden</vocabularyField>
                        <vocabularyField>Swedish Reseach Council Formas - Sweden</vocabularyField>
                        <vocabularyField>Swedish Research Council (VR) - Sweden</vocabularyField>
                        <vocabularyField>Swedish Research Council for Health, Working Life and Welfare (FORTE) - Sweden</vocabularyField>
                        <vocabularyField>Swiss National Science Foundation (SNF) - Switzerland</vocabularyField>
                        <vocabularyField>Tara Expeditions Foundation (TARA) - France</vocabularyField>
                        <vocabularyField>Finnish Funding Agency for Technology and Innovation (TEKES) - Finland</vocabularyField>
                        <vocabularyField>Technology Agency of the Czech Republic (TACR) - Czechia</vocabularyField>
                        <vocabularyField>Technology Foundation (STW) - Netherlands</vocabularyField>
                        <vocabularyField>The Danish Council for Independent Research (DDF) - Denmark</vocabularyField>
                        <vocabularyField>The Icelandic Centre for Research (RANNIS) - Iceland</vocabularyField>
                        <vocabularyField>The Ministry of Education, Science, Research and Sports of the Slovak Republic (MSVVaS SR) - Slovakia</vocabularyField>
                        <vocabularyField>The Research Council of Norway - Norway</vocabularyField>
                        <vocabularyField>The Swedish Foundation for Humanities and Social Sciences (RJ) - Sweden</vocabularyField>
                        <vocabularyField>UK Research and Innovation (UKRI) - United Kingdom</vocabularyField>
                        <vocabularyField>Vienna Science and Technology Fund (WWTF) - Austria</vocabularyField>
                        <vocabularyField>Volkswagen Foundation (VS) - Germany</vocabularyField>
                        <vocabularyField>Wellcome trust (WT) - United Kingdom</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="AttributionInformation">
                    <fieldName>Funding Program</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue>Other</defaultValue>
                    <note>Name of the funding body that supported the development and/or operation of the Resource.</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Anti Fraud Information System (AFIS2020)</vocabularyField>
                        <vocabularyField>European Agricultural Guarantee Fund (after transfers between EAGF and EAFRD) (AGR)</vocabularyField>
                        <vocabularyField>Net transfer between EAGF and EAFRD (AGRNET)</vocabularyField>
                        <vocabularyField>Asylum, Migration and Integration Fund (AMF)</vocabularyField>
                        <vocabularyField>Rights, equality and citizenship programme (CDF2020)</vocabularyField>
                        <vocabularyField>Connecting Europe Facility (CEF)</vocabularyField>
                        <vocabularyField>Cohesion Fund (CF)</vocabularyField>
                        <vocabularyField>Common foreign and security policy (CFSP2020)</vocabularyField>
                        <vocabularyField>Contribution from the Cohesion Fund to the CEF programme (CF_DET)</vocabularyField>
                        <vocabularyField>Europe for Citizens (CIT2020)</vocabularyField>
                        <vocabularyField>Competitiveness (more developed regions) (COMPREG)</vocabularyField>
                        <vocabularyField>Consumer programme (CONS)</vocabularyField>
                        <vocabularyField>European Earth Observation Programme (COPERNICUS)</vocabularyField>
                        <vocabularyField>Programme for the competitiveness of enterprises and small and medium-sized enterprises (COSME)</vocabularyField>
                        <vocabularyField>Union Civil Protection Mechanism — Member States (CPM_H3)</vocabularyField>
                        <vocabularyField>Union Civil Protection Mechanism — Outside EU (CPM_H4)</vocabularyField>
                        <vocabularyField>Creative Europe programme (CREA)</vocabularyField>
                        <vocabularyField>Action programme for customs in the European Union (CUST2020)</vocabularyField>
                        <vocabularyField>Development Cooperation Instrument (DCI2020)</vocabularyField>
                        <vocabularyField>The Union programme for education, training, youth and sport (Erasmus+) (E4A)</vocabularyField>
                        <vocabularyField>European Agricultural Fund for Rural Development (after transfers between EAGF and EAFRD) (EAFRD)</vocabularyField>
                        <vocabularyField>European Agricultural Fund for Rural Development (EAFRD2020)</vocabularyField>
                        <vocabularyField>European Agricultural Guarantee Fund (EAGF2020)</vocabularyField>
                        <vocabularyField>Emergency Aid Reserve (EAR2020)</vocabularyField>
                        <vocabularyField>Energy projects to aid economic recovery (EERP)</vocabularyField>
                        <vocabularyField>European Fund for Sustainable Development (EFSD)</vocabularyField>
                        <vocabularyField>European Fund for Strategic Investments (EFSI)</vocabularyField>
                        <vocabularyField>European Globalisation Adjustment Fund (EGF2020)</vocabularyField>
                        <vocabularyField>European Instrument for Democracy and Human Rights (EIDHR2020)</vocabularyField>
                        <vocabularyField>European Maritime and Fisheries Fund (EMFF2020)</vocabularyField>
                        <vocabularyField>European Neighbourhood Instrument (ENI)</vocabularyField>
                        <vocabularyField>European Regional Development Fund (ERDF)</vocabularyField>
                        <vocabularyField>European Solidarity Corps (ESC)</vocabularyField>
                        <vocabularyField>European Social Fund (ESF)</vocabularyField>
                        <vocabularyField>European statistical programme (ESP2017)</vocabularyField>
                        <vocabularyField>European statistical programme (ESP2020)</vocabularyField>
                        <vocabularyField>EU Aid Volunteers initiative (EUAV)</vocabularyField>
                        <vocabularyField>Euratom research and training programme (EURATOM)</vocabularyField>
                        <vocabularyField>Comparison of fingerprints for the effective application of the Dublin Convention (EURODAC2020)</vocabularyField>
                        <vocabularyField>European Union Solidarity Fund (EUSF2020)</vocabularyField>
                        <vocabularyField>European Union Solidarity Fund (EUSF) — Member States (EUSF_H3)</vocabularyField>
                        <vocabularyField>European Union Solidarity Fund (EUSF) — Countries negotiating for accession (EUSF_H4)</vocabularyField>
                        <vocabularyField>Fund for European Aid to the Most Deprived (FEAD)</vocabularyField>
                        <vocabularyField>Food and feed (FF2020)</vocabularyField>
                        <vocabularyField>Specific activities in the field of financial reporting and auditing (FINSER2020)</vocabularyField>
                        <vocabularyField>Action programme for taxation in the European Union (FISC2020)</vocabularyField>
                        <vocabularyField>Implementation and exploitation of European satellite navigation systems (EGNOS and Galileo) (GAL2014)</vocabularyField>
                        <vocabularyField>EU cooperation with Greenland (GRLD2020)</vocabularyField>
                        <vocabularyField>The framework programme for research and innovation (H2020)</vocabularyField>
                        <vocabularyField>Union's action in the field of health (Health programme) (HEALTH)</vocabularyField>
                        <vocabularyField>Programme to promote activities in the field of the protection of the European Union's financial interests (HERC3)</vocabularyField>
                        <vocabularyField>Supplementary high flux reactor (HFR) programmes (HFR2015)</vocabularyField>
                        <vocabularyField>Humanitarian aid (HUMA2020)</vocabularyField>
                        <vocabularyField>Enhancing consumers involvement in EU policy making in the field of financial services (ICFS)</vocabularyField>
                        <vocabularyField>Instrument for emergency support within the Union (IES)</vocabularyField>
                        <vocabularyField>Instrument contributing to Stability and Peace (IFS2020)</vocabularyField>
                        <vocabularyField>Instrument for Nuclear Safety Cooperation (INSC2020)</vocabularyField>
                        <vocabularyField>Instrument for Pre-accession Assistance (IPA2)</vocabularyField>
                        <vocabularyField>Interoperability Solutions for European Public Administrations (ISA2015)</vocabularyField>
                        <vocabularyField>Interoperability Solutions for European public administrations, businesses and citizens (ISA2020)</vocabularyField>
                        <vocabularyField>Internal Security Fund (ISF)</vocabularyField>
                        <vocabularyField>International thermonuclear experimental reactor (ITER)</vocabularyField>
                        <vocabularyField>Justice programme (JUST)</vocabularyField>
                        <vocabularyField>Programme for the Environment and Climate Action (LIFE2020)</vocabularyField>
                        <vocabularyField>Guarantee Fund for external actions (LOAN2020)</vocabularyField>
                        <vocabularyField>Macro financial assistance (MFA)</vocabularyField>
                        <vocabularyField>Nuclear decommissioning assistance programmes in Bulgaria, Lithuania and Slovakia (ND)</vocabularyField>
                        <vocabularyField>Outermost and sparsely populated regions (OUTREG)</vocabularyField>
                        <vocabularyField>Exchange, assistance and training programme for the protection of the euro against counterfeiting (PERI2020)</vocabularyField>
                        <vocabularyField>Partnership instrument for cooperation with third countries (PI)</vocabularyField>
                        <vocabularyField>European Union programme for employment and social innovation (PSCI)</vocabularyField>
                        <vocabularyField>Regional convergence (less developed regions) (REGCONV)</vocabularyField>
                        <vocabularyField>Compulsory contributions to regional fisheries management organisations (RFMOs) and to other international organisations</vocabularyField>
                        <vocabularyField>Sustainable Fisheries Partnership Agreements (SFPAs)</vocabularyField>
                        <vocabularyField>Schengen Information System (SIS2020)</vocabularyField>
                        <vocabularyField>Technical assistance and innovative actions (TA_IA)</vocabularyField>
                        <vocabularyField>Instrument of financial support for encouraging the economic development of the Turkish Cypriot community (TCC)</vocabularyField>
                        <vocabularyField>European territorial cooperation (TERRCOOP)</vocabularyField>
                        <vocabularyField>Transition regions (TRANSREG)</vocabularyField>
                        <vocabularyField>Visa Information System (VIS2020)</vocabularyField>
                        <vocabularyField>Youth employment initiative (specific top-up allocation) (YEI)</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="AttributionInformation">
                    <fieldName>Project</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue/>
                    <note>Name (and grant No.) of the project that supported the development and/or operation of the Resource. Formamt should be Project Name (Grant no. 123)</note>
                </metadatafield>
                <metadatafield categoryref="ManagementInformation">
                    <fieldName>Helpdesk Page</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>The URL to a webpage to ask more information from the Provider about this Resource.</note>
                </metadatafield>
                <metadatafield categoryref="ManagementInformation">
                    <fieldName>User Manual</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Link to the Resource user manual and documentation.</note>
                </metadatafield>
                <metadatafield categoryref="ManagementInformation">
                    <fieldName>Terms Of Use</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Webpage describing the rules, Resource conditions and usage policy which one must agree to abide by in order to use the Resource.</note>
                </metadatafield>
                <metadatafield categoryref="ManagementInformation">
                    <fieldName>Privacy Policy</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Link to the privacy policy applicable to the Resource.</note>
                </metadatafield>
                <metadatafield categoryref="ManagementInformation">
                    <fieldName>Access Policy</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Information about the access policies that apply.</note>
                </metadatafield>
                <metadatafield categoryref="ManagementInformation">
                    <fieldName>Service Level</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Webpage with the information about the levels of performance that a Provider is expected to deliver.</note>
                </metadatafield>
                <metadatafield categoryref="ManagementInformation">
                    <fieldName>Training Information</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Webpage to training information on the Resource.</note>
                </metadatafield>
                <metadatafield categoryref="ManagementInformation">
                    <fieldName>Status Monitoring</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Webpage with monitoring information about this Resource</note>
                </metadatafield>
                <metadatafield categoryref="ManagementInformation">
                    <fieldName>Maintenance</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Webpage with information about planned maintenance windows for this Resource</note>
                </metadatafield>
                <metadatafield categoryref="AccessOrderInformation">
                    <fieldName>Order Type</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Information on the order type (requires an ordering procedure, or no ordering and if fully open or requires authentication).         * Request/Order required * Resource requires an ordering procedure        * Open access * No ordering procedure necessary to access the resource but requires user authentication        * Fully open access * No ordering procedure necessary to access the resource and no user authentication required        </note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Request/Order required</vocabularyField>
                        <vocabularyField>Open access</vocabularyField>
                        <vocabularyField>Fully open access</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="AccessOrderInformation">
                    <fieldName>Order</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Webpage through which an order for the Resource can be placed</note>
                </metadatafield>
                <metadatafield categoryref="FinancialInformation">
                    <fieldName>Payment Model</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Webpage with the supported payment models and restrictions that apply to each of them</note>
                </metadatafield>
                <metadatafield categoryref="FinancialInformation">
                    <fieldName>Pricing</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Webpage with the information on the price scheme for this Resource in case the customer is charged for.</note>
                </metadatafield>
            </metadataformat>